
### TECHNICAL
'Unauthorized access': "Unauthorized access"

### HEADERS
'Programmatic Recruitment Platform': "Plataforma de Reclutamiento Programático"
'Campaign Summary': "Resumen de campaña"
'Statistics Report': "Informe de estadísticas"
'Context Report': "Informe de contexto"
'Conversions Report': "Informe de conversiones"
'Pixel Management': "Gestión del Pixel"
'English': "English"
'French': "French"
"German": "German"
"Spanish": "Spanish"
"Italian": "Italian"
"Japanese": "Japanese"
'Languages': "Languages"
'Exit impersonation': "Exit impersonation"

### ASIDE
'List of campaigns': "List of campaigns"
'Jobs, job import and job groups': "Jobs, job import and job groups"
"Campaign manager": "Campaign manager"
"CvLibrary": "CvLibrary"
"Statistics": "Statistics"
'Select an other advertiser': "Select an other advertiser"
"Contact your GoldenBees account manager to activate this feature": "Contact your GoldenBees account manager to activate this feature"
"Dashboard": "Dashboard"
"Search an advertiser": "Search an advertiser"
"Back to advertiser menu": "Back to advertiser menu"
"Close advertiser research": "Close advertiser research"
"Brief Mapping": "Brief Mapping"
"Mission Control": "Mission Control"
"Administration": "Administration"
"Daf Subscription": "DAF Subscriptions"
"Daf Subscription tip": "Manage DAF subscriptions"
"Business Goal": "Business Goal"
"Follow-up frequency": "Follow-up frequency"

### DAF SUBSCRIPTION
"TotalSubscription": "Total subscription"
"Modify subscription": "Modify subscription"
"Create subscription": "Create subscription"
"Remove subscription": "Remove subscription"
"Search user name company or jobgroup": "Search user name company or jobgroup"
"Subscription user": "User"
"Subscription company": "Company"
"Subscription report frequency": "Email report frequency"
"Subscription jobgroup": "Jobgroup"
"Do you really want to delete this subscription?": "Do you really want to delete this subscription ?"
"This subscription no longer exists": "This subscription no longer exists"
"1 week": "1 week"
"2 weeks": "2 weeks"
"4 weeks": "4 weeks"
"8 weeks": "8 weeks"
"Select a period": "Select a period"
"Subscription period": "Subscription period"
"Subscription frequency": "Email frequency"
"Subscription expiration date": "Subscription expiration date"
"Unknown errors": "Unknown errors"

### METRICS
'Impressions': "Impresiones"
'Clicks': "Clicks"
'CTR': "CTR"
'CPC': "CPC"
'Spent budget': "Presupuesto gastado"
'Conversions': "Conversiones"
'CPA': "CPA"
'CPM': "CPM"
'Objective Spend': "Objective Spend"
'Fees %': "Fees %"
'AppliesMetrics': 'Applies'
'JobsMetrics': 'Jobs'
'Average applies by job metrics': 'Average applies by job'
'Average conversions by job metrics': 'Average conversions by job'
'Average finished quiz by job metrics': 'Average finished quiz by job'
'CostMetrics': 'Cost'
'Landing page': 'Landing page'
'Jobs views': 'Ofertas vistas'
'Lead': 'Lead'

### PERIODS
'Today': "Hoy"
'Yesterday': "Ayer"
'This Week (Sun - Yesterday)': "Esta semana (Dom-Ayer)"
'Last 7 Days': "Los últimos 7 días"
'Last Week (Mon - Sun)': "La semana pasada (Lun-Dom)"
'Last 14 Days': "Los últimos 14 días"
'This Month': "Este mes"
'Last Month': "El mes pasado"
'Last 30 Days': "Los últimos 30 días"
'This Quarter': "Este trimestre"
'Last Quarter': "El trimestre pasado"
'This Year': "Este año"
'Last Year': "El año pasado"
'year': 'año'
'days': "días"
'day': "[0,1] día|]1,Inf] días"
'week': "semana"
'Lifetime': "Lifetime"
'Month to date': "Mes hasta la fecha"
'Select this period': 'Seleccione este período'
'Selected period': 'Período seleccionado'
'from': 'de'
'to': 'a'
'Periods': "Periodos"
'period': "period"
'Specific': "Specific"

##### USER
'Welcome': "Bienvenido"
'Account': "Cuenta"
'Log out': "Desconexión"
'Logout': "Desconexión"
'Username': "Usuario"
'Password': "Contraseña"
'Remember me': "Recordar mis datos de inicio de sesión"
'My account': "Mi cuenta"
'Reset your password': "Cambia tu contraseña"
'Confirm your password': "Confirma tu contraseña"
'Log in': "Iniciar sesión"
'Login': "Iniciar sesión"
'Forgot your password?': "¿Olvidaste tu contraseña?"
'Email or Username': "Email or Username"
'Not register yet? Create your account': "Not register yet? Create your account"
'Your password must contains :': "Your password must contains :"
'Industry': "Industry"
'Please choose an industry': "Please choose an industry"
'Impersonate': "Impersonate"
'Impersonate user': "Impersonate user"
'Your company profile has been updated': "Your company profile has been updated"
'Forgot password': "Forgot password"
'Send': "Send"
'Recover Password': "Recover Password"
'New Password': "New Password"
'Confirm new password': "Confirm new password"
'Both fields must be identical': "Both fields must be identical"
'Platform language': "Platform language"
'Theme': "Theme"
'Classic': "Classic"
'Dark': 'Dark'
'Account not found': "Account not found"

### ATS OVERVIEW SHOW
"Create, edit and manage your forms": "Create, edit and manage your forms"
'Applies': "Candidaturas"
'unread': "[0,1] No leído | ]1,Inf] No leído"
'Total applies': "Candidaturas totales"
'To qualify': "A calificar"
'Qualified': "Cualificadas"
'Hired': "Contratados"
'Unqualified': "No cualificados"
'qualified': "cualificadas"
'hired': "contratados"
'Put aside': "Puestos de lado"
'Contacted': "Contacted"
'All Applies': "Todas las candidaturas"
'Jobs last 30 days': "Ofertas últimos 30 días"
'Statistics by CATEGORIES': "Estadísticas por categorías"
'Statistics by Regions': "Estadísticas según la región"
'Statistics by DEVICES': "Estadísticas por dispositivo"
'Statistics by Distance': "Estadísticas según la distancia"
'Show/hide inactive forms': "Show/hide inactive forms"
'Show inactive forms': "Show inactive forms"
'Hide inactive forms': "Hide inactive forms"
'Desktop': "Desktop"
'Tablet': "Tablet"

### ATS OVERVIEW FORM LIST
'Forms List': "Lista de formularios"
'Total forms': "Formularios totales"
'Form': "Formulario"
'Status': "Estado"
'There is no form': "No hay formularios"
'preview': "Vista previa"
'Overview Form': "Overview Form"
'Modify parameters': "Modify paramaters"
'See applies': "See applies"
'Last apply': "Last apply"
'See overview': "See overview"
'Duplicate': "Duplicate"
'New form name': "New form name"
'Do you want to duplicate this form?': "Do you want to duplicate this form?"
'Duplicate with active custom questions?': "Duplicate with active custom questions?"
'The form name can not be empty': "The form name can not be empty"
'Successfully duplicated': "Successfully duplicated"

### ATS OVERVIEW GLOBAL
'applies': "Candidaturas"
'jobs': "Ofertas de trabajo"
'forms': "Formularios"
'active': "Activo"
'inactive': "Inactivo"
'manage': "administrar"

### ATS OVERVIEW INDEX
'create a new Job': "Crear una nueva oferta"
'Overview Stat': "Estado global"
'Statistics by DEVICE TYPE': "Estadísticas según el tipo de dispositivo"
'Statistics by Distances': "Estadísticas según la distancia"

### ATS APPLIES
'Applies Overview': "Vision global de las candidaturas"
'Tableau de candidatures': "Cuadrante de candidaturas"
'add Filters': "Añadir filtros"
'Advanced search': "Búsqueda avanzada"
'Job ID': "Identificador de la oferta"
'Job title': "Puesto"
'Job Location': "Localización del empleo"
'Apply ID': 'Apply ID'
'Candidate Name': "Nombre del candidato"
'Candidate email': "Email del candidato"
'No value': "Sin datos"
'Filter by date': "Filtrar por fecha"
'Reset': "Reiniciar"
'Export': "Exportar"
'Search': "Buscar"
'Name': "Nombre"
'no apply found': "Candidatura no encontrada"
'expired job': "Oferta caducada"
'status change history': "Historial de cambios"
'Externals Links to the job': "Enlaces externos a la oferta de empleo"
'link to the Daf': "Enlace al DAF"
'See Links': "Ver los enlaces"
'link to': "Enlace a (al)"
'siteweb': "Sitio Web"
'Contact': "Contacto"
'show cv': "Mostrar cv"
'selected': "[0,1] seleccionado|]1,Inf] seleccionado"
'change Status': "Cambiar el estado"
'Mark as read': "Marcar como leído"
'Share': "Compartir"
'Download': "Descargar"
'Export applies (CSV or ZIP)': "Exportar las candidaturas (CSV o ZIP)"
'Zip Archive File': "Archivo comprimido ZIP"
'CSV File': "Archivo CSV"
'Close': "Cerrar"
'apply N°': "Candidatura n°"
'Candidate': "Candidato"
'Candidates': "Candidatos"
'Apply at': "Enviar mi candidatura a"
'Phone': "Teléfono"
'Mail': "Email"
'Location': "Localización"
'Additional Fields': "Campos adicionales"
'Desired Qualifications': "Cualificaciones deseadas"
"Candidate's Qualifications": "Cualificaciones del candidato"
'Additional Informations': "Información adicional"
'Télécharger le cv': "Descargar el CV"
'Cancel': "Cancelar"
'Archive': "Archivar"
'Need to add something ?': "¿Necesitas añadir algo más?"
'Validate': "Validado"
'Select Reasons for': "Seleccionar razones para"
'Applies selected': "Candidaturas seleccionadas"
'No email will be sent.': "No será enviado ningún email."
'You have not yet configured a message to send to unqualified candidates.': "Aún no has configurado el mensaje para los candidatos no cualificados."
'Are you sure you want to rejected this apply?': "¿Estás seguro de modificar el estado de esta candidatura como rechazada?"
'Are you sure you want to cancel this apply?': "¿Estás seguro de querer cancelar esta candidatura ?"
'Are you sure you want to Qualified this apply?': "¿Estás seguro de querer entrevistadora esta candidatura ?"
'Are you sure you want to inprocess this apply?': ¿Estás segura de que quieres procesar esta solicitud?"
'Are you sure you want to change it into hired apply?': "¿Estás seguro de querer modificar el estado a candidatura válida?"
'Archived job': "Oferta archivada"
'User': "Usuario"
'Date': "Fecha"
'Qualification': "Calificación"
'Reasons': "Razones"
'More Infos': "Más información"
'No status change yet': "El estado aún no ha sido modificado"
'Share applies by mail': "Compartir las candidaturas por email"
'Sharing': "Compartiendo"
'selected applies': "Candidaturas seleccionadas"
'Fill email(s)': "Completa el correo electrónico"
'send me a copy': "Enviarme una copia"
'Change Status': "Cambiar el estado"
'see all applies for this Job': "Ver todas las candidaturas de esta oferta"
'The candidate is abroad': "The candidate is abroad"
'The candidate is underqualified': "Le(la) candidat(e) est sous-qualifié(e)"
'The candidate is overqualified': "The candidate is underqualified"
'The position is already filled': "The position is already filled"
'The candidate has already applied for this offer': "The candidate has already applied for this offer"
'The application does not match': "The application does not match"
'Archived application after first meeting': "Archived application after first meeting"
'Correspond to the searched profile': "Correspond to the searched profile"
'Good profile for another offer': "Good profile for another offer"
'To be placed in recruiting process': "To be placed in recruiting process"
'Qualified application after first meeting': "Qualified application after first meeting"
"You must choose at least one reason": "You must choose at least one reason"
'Status change history': 'Status change history'
"Filtered by": "Filtered by"
'All status updated': "All status updated"
'more apply': "{1} more apply | [1,Inf] more applies"
"Candidate qualification": "Candidate qualification"
'Connection ATS': 'Connection ATS'
'Status ats connection': 'Status ats connexion'
'Waiting for transmission to the ats': 'Waiting for transmission to the ats'
'Repush to ATS': 'Repush to ats'
"You have successfuly selectecd application are you sure to send them ?": "You have successfuly selectecd application are you sure to send them ?"
"The return of successfuly application may generate an error": "The return of successfuly application may generate an error"
"We have acknowledged your request.": "We have acknowledged your request."
'SUCCESS': 'SUCCESS'
'FILTERED': 'FILTERED'
'FAILED': 'FAILED'
'Read by': 'Lu par'
'Application received by Golden Bees': 'Candidature reçue par Golden Bees'
'Status not mapped': 'Statut non mappé'
'Events list': 'Events list'
'Application sent to the Ats': 'Application sent to the Ats'
"Modification not possible: the status is managed by the customer's ATS": "Modification not possible: the status is managed by the customer's ATS"
"Access denied, cannot load resume": "Access denied, cannot load resume"
"mark all as read": "mark all as read"
"apply": "[0,1] apply|]1,Inf] applies"
"applies evaluated": "[0,1] apply evaluated|]1,Inf] applies evaluated"
"star": "[0,1] star|]1,Inf] stars"
"Applies quality": "Applies quality"
"score": "Score"
"Mail reminder, quiz finalization": "Mail reminder, quiz finalization"
"Incomplete quiz": "Incomplete quiz"
"Quiz pending a reminder email has been sent": "Quiz pending a reminder email has been sent"
"Not answered": "Not answered"
"Scoring...": "Scoring..."
"Filtered": "Filtered"
"See all": "See all"

### ATS SETTINGS
'Edit and customize your form': "Edit and customize your form"
'Global settings': "Global settings"
'Custom settings': "Custom settings"

### ATS JOBS INDEX
'Total Jobs': "Candidaturas totales"
'Jobs': "Empleos"
'Id': "Identificador"
'Title': "Puesto"
#'n°applies': "Numéro de candidaturas"
'Company': "Empresa"
'City': "Ciudad"
'Country': "País"
'Category': "Categoría"
'categories': "categories"
'There is no job': "No hay ofertas"
'to qualify': "Por calificar"
'history': "Historial"
'Show resume': "Ver el CV"
'unqualified': "No cualificado"
'unqualify': "Descalificar"
'Applied on': "Candidatura enviada el"
'Date of birth': "Fecha de nacimiento"

### ATS JOBS SAVE
'Very close': "Muy cerca"
'Far': "Lejos"
'Very far': "Muy lejos"
'Out of area': "Fuera de zona"
'Out of country': "Fuera del país"
'Relevance': "Relevancia"
"Close (distance)": "Cerca"

### ATS ERRORS
"unknown ATS errors": "unknown ATS errors"

### REGISTER
'Last name': "Apellidos"
'First name': "Nombre de pila"
'Email': "Correo electrónico"
'N° SIRET': "CIF (Código de Identificación Fiscal)"
'Confirm password': "Confirma la contraseña"
'Already have an account ? Sign In': "¿Ya tienes una cuenta? Inicia sesión"
'Register': "Registrarme"
'I accept the': "I accept the"
'general conditions': "general conditions"
'of': "of"
'At least 8 characters': "At least 8 characters"
'1 upper letter': "1 upper letter"
'1 lower letter': "1 lower letter"
'1 number or 1 special character': "1 number or 1 special character in this list: @$!%*?&#."
'Invalid SIRET': "Invalid SIRET"
'en': "es" ### LANGUAGE FOR CAPTCHA
'Please confirm that you are not a robot.': "Please confirm that you are not a robot."
'The lastname cannot be empty': "The lastname cannot be empty"
'The name cannot be empty': "The name cannot be empty"
'The email is not valid': "The email is not valid"
'The password must have at least 8 characters with a lowercase letter, an uppercase letter and one number or a special character': "The password must have at least 8 characters with a lowercase letter, an uppercase letter and one number or a special character"
'Passwords do not match': "Passwords do not match"
'Passwords match': "Passwords match"
'Please accept the CGU': "Please accept the CGU"
'Unexpected error': "Unexpected error"
'This email already exist': "This email already exist"
'In order to complete your registration, please confirm your account by clicking the link send by email': "In order to complete your registration, please confirm your account by clicking the link send by email"
'Your account has been confirmed. You can log in now': "Your account has been confirmed. You can log in now"

### PASSWORD RECOVER
'Invalid email': "Invalid email"
'A recovery link was sent to your email ! Please, check your emails': "A recovery link was sent to your email ! Please, check your emails"
'Your new password has been successfully updated': "Your new password has been successfully updated"

### OFFERS
'Groups': 'Groups'
'Catalog': 'Catalog'
'Quality': 'Quality'
'Your profile was reported !': "Your profile was reported !"
'Your profile is not complete': "Your profile is not complete"
'Your profile is being moderated': "Your profile is being moderated"
'Please complete your company profile': "Please complete your company profile"
'Please update your company profile': "Please update your company profile"
'Offers': "Offers"
'Offer': "Offer"
'Create an offer': "Create an offer"
'Total offers': "Total offers"
'Contract type': "Contract type"
'Education': "Education"
'Experience': "Experience"
'Salary': "Salary"
"Show salary options": "Show salary options"
'Job link': "Job link"
'Job id': "Job id"
'Category level 1': "Category level 1"
'Category level 2': "Category level 2"
'Category level 3': "Category level 3"
'Custom data': "Custom data"
'estimatedCpa': "Estimated CPA"
'for the localisation': "for the localisation"
'No offer created yet': "No offer created yet"
'Delete': "Delete"
'You have not completely completed your profile': "You have not completely completed your profile"
'Complete your company profile': "Complete your company profile"
'New offer': "New offer"
'Offer informations': "Offer informations"
'Offer description': "Offer description"
'Global description': "Global description"
'Describe your company': "Describe your company"
'Describe the job': "Describe the job"
'Describe the profile': "Describe the profile"
'Offer location': "Offer location"
'City or Zip code': "City or Zip code"
'City (max 5)': "City (max 5)"
'Region': 'Región'
'Regions': 'Regiones'
'State': 'Departamento'
'Create offer': "Create offer"
'Modify offer': "Modify offer"
'Delete offer': "Delete offer"
'Do you really want to delete this offer?': "Do you really want to delete this offer?"
'remaining characters': "remaining characters"
'pending': "pending"
'not validate': "not validate"
'Offer being validated': "Offer being validated"
'Offer validated, soon available': "Offer validated, soon available"
'The offer has not been validated': "The offer has not been validated"
'You cannot create more offers (20 max)': "You cannot create more offers (20 max)"
'The title cannot be empty': "The title cannot be empty"
'The title is too long (200 max)': "The title is too long (200 max)"
'The title contains invalid characters': "The title contains invalid characters"
'The description company cannot be empty': "The description company cannot be empty"
'The description job cannot be empty': "The description job cannot be empty"
'The description profile cannot be empty': "The description profile cannot be empty"
'The description company is too long (%max% max)': "The description company is too long (%max% max)"
'The description job is too long (%max% max)': "The description job is too long (%max% max)"
'The description profile is too long (%max% max)': "The description profile is too long (%max% max)"
'The salary is too long (200 max)': "The salary is too long (200 max)"
'The salary contains invalid characters': "The salary contains invalid characters"
'The city cannot be empty': "The city cannot be empty"
'The experience cannot be empty': "The experience cannot be empty"
'The education cannot be empty': "The education cannot be empty"
'The contract type cannot be empty': "The contract type cannot be empty"
'Invalid city': "Invalid city"
'You need to choose at least %min% city': "You need to choose at least %min% city"
'You cannot choose more than %max% cities': "You need to choose at least %min% city"
'You cannot choose multiple time the same city': "You cannot choose multiple time the same city"
'Invalid contract type': "Invalid contract type"
'Invalid education': "Invalid education"
'Invalid experience': "Invalid experience"
'The title is too short (3 min)': "The title is too short (3 min)"
'The description company is too short (%min% min)': "The description company is too short (%min% min)"
'The description job is too short (%min% min)': "The description job is too short (%min% min)"
'The description profile is too short (%min% min)': "The description profile is too short (%min% min)"
"The contract duration is too long (%max% max)": "The contract duration is too long (%max% max)"
'The salary is too short (3 min)': "The salary is too short (3 min)"
'The link is not valid': "The link is not valid"
'The job id is too short (3 min)': "The job id is too short (3 min)"
'The job id is too long (100 max)': "The job id is too long (100 max)"
'You cannot have the same job id': "You cannot have the same job id"
'Invalid id job : an existing offer has already this id job : %idExt%': "Invalid id job : an existing offer has already this id job : %idExt%"
'Invalid id job : existing offers has already those id job : %idExt%': "Invalid id job : existing offers has already those id job : %idExt%"
'The job id can only contain alphanumeric and _- characters': "The job id can only contain alphanumeric and _- characters"
'The estimated CPA is': "The estimated CPA is"
'From flux': "From flux"
'The offer has been created': "The offer has been created"
'The offer has been modified': "The offer has been modified"
'The offer has been deleted': "The offer has been deleted"
'You can not create more offers (%number% offers max)': "You can not create more offers (%number% offers max)"
'Your offer is being moderated': "Your offer is being moderated"
'Your offer has been validated and will be available in a few minutes': "Your offer has been validated and will be available in a few minutes"
'Here are the reasons for rejection for this offer:': "Here are the reasons for rejection for this offer:"
'Back to job groups list': "Back to job groups list"
'Show offer details': "Show offer details"
'Show offer': "Show offer"
'Overview': "Overview"
"Rules": "Rules"
"Add a value": "Add a value"
"The description length must contains at least %min% characters": "The description length must contains at least %min% characters"
"The name length must be between %min% and %max% characters": "The name length must be between %min% and %max% characters"
'Job group successfully created': "Job group successfully created"
'Job group successfully deleted': "Job group successfully deleted"
'Job group successfully updated': "Job group successfully updated"
'Job group not found': "Job group not found"
"Rules expected": "Rules expected"
'Create a job group': "Create a job group"
'Create the job group': "Create the job group"
'New job group': "New job group"
'Job group history': "Job group history"
'Matching jobs': "Matching jobs"
'group': "group"
'Copy group': "Copy group"
'or': 'or'
'and': 'and'
'copy': "copy"
'paste': "paste"
"copy values": "copy values"
'copy rule': "copy rule"
'paste rule': "paste rule"
'delete rule': "delete rule"
'The rule line has been copied': "The rule line has been copied"
'The rule group has been copied': "The rule group has been copied"
'OR Copied group': "OR Copied group"
'AND Copied group': "AND Copied group"
'Reset all': "Reset all"
'Copy to clipboard': "Copy to clipboard"
'Copied to clipboard': "Copied to clipboard"
'Error while copying': "Error while copying"
'jobs found': "jobs found"
'Job visualization is limited to': "Job visualization is limited to"
'rows': "rows"
'No matching jobs': "No matching jobs"
'Domain': "Domain"
'equals': "equals"
'does not equal': "does not equal"
'is greater than': "is greater than"
'is greater than or equal to': "is greater than or equal to"
'is less than': "is less than"
'is less than or equal to': "is less than or equal to"
'contains': "contains"
'does not contain': "does not contain"
'starts with': "starts with"
'ends with': "ends with"
'words contains': "words contains"
"is empty": "is empty"
"is not empty": "is not empty"
"Boost": "Boost sponso"
"Boost of": "Boost sponso of"
"BoostExplain": "/!\\ A boost of 100% does not affect the optimization of the offers in the jobgroup"
"Boost must be greater than %value%": "Boost must be greater than %value%"
"true": "true"
"false": "false"
'Offer details': "Offer details"
'Not specified': "Not specified"
'Description company': "Description company"
'Description profile': "Description profile"
'Description job': "Description job"
'Description global': "Description global"
'Publication date': "Publication date"
'Active Jobs': "Active Jobs"
'month': "month"
'Job by Category': "Job by Category"
'Job by Location': "Job by Location"
'Job by Contracts type': "Job by Contracts"
'Feed quality report': "Feed quality report"
'Feed quality score': "Feed quality score"
'Job localisation score': "Job localisation score"
'Job description score': "Job description score"
'Number of jobs': "Number of jobs"
'Jobs origin': "Jobs origin"
'Up to date': "Up to date"
'Jobs with a publication date within the last 30 days': "Jobs with a publication date within the last 30 days"
'Localisations details': "Localisations details"
'With zip': "With zip"
'With city': "With city"
'With state': "With state"
'With region': "With region"
'Jobs content details': "Jobs content details"
'With contract type': "With contract type"
'With category': "With category"
'With experience': "With experience"
'With education': "With education"
'With salary': "With salary"
'Description details': "Description details"
'With job description': "With job description"
'With company description': "With company description"
'With profile description': "With profile description"
'With description formatted': "With description formatted"
'Jobs with a description containing html or with line break': "Jobs with a description containing html or with line break"
'Average description length': "Average description length"
'Show details': "Show details"
'Show stats details': "Show details"
'Create, edit and manage your jobs and job groups': "Create, edit and manage your jobs and job groups"
'Create, edit and manage your jobs': "Create, edit and manage your jobs"
'Zip code': "Zip code"
'Show details by publishers': "Show details by publishers"
'No job group created yet': "No job group created yet"
"Junior": "Junior"
"Less than 3 years": "Less than 3 years"
"More than 3 years": "More than 3 years"
"Create an offer from this one": "Create an offer from this one"
'Generate facebook job feed': "Generate facebook job feed"
'Delete confirmation': 'Delete confirmation'
'Force feed update': "Force feed update"
'Load Frequency Time (Hours)': "Load Frequency Time (Hours)"
'Jobs Limit': "Jobs Limit"
'Active Feed': "Active Feed"
'Active development mode': "Active development mode"
'Last Feed Update': 'Last Feed Update'
'Feed': 'Feed'
'No new jobs since': "No new jobs since"
'New feed': "New feed"
'Feed config': "Feed config"
'XSLT': 'XSLT'
'Options Feed': 'Options Feed'
'FTP Config': 'FTP Config'
'Test XSLT': 'Test XSLT'
'URL Feed': 'URL Feed'
'Ats XSLT': 'Ats XSLT'
'Host URL': "Host URL"
'Path': 'Path'
'Filename ZIP': "Filename ZIP"
'RegExp': "Regular expression"
'Do you really want to delete this job feed?': 'Do you really want to delete this job feed?'
'Root URL': 'Root URL'
'Method': 'Method'
'Job Link Attribute': 'Job Link Attribute'
'Job Link Selector': 'Job Link Selector'
'Listing URLs': 'Listing URLs'
'Extra Settings': 'Extra Settings'
'Load Frequence Hour': 'Load Frequence Hour'
'Debug Mode': 'Debug Mode'
'Facebook feed builder': 'Facebook feed builder'
'Facebook campaign (id)': 'Facebook campaign (id)'
'Campaign ID not in the list? Type it here': 'Campaign ID not in the list? Type it here'
'Jobgroup (id)': 'Jobgroup (id)'
'Daf (token)': 'Daf (token)'
'Image Path': 'Image Path'
'Rewrite Url': "Rewrite Url"
'Facebook Immo Feed': "Facebook Immo Feed"
'Successfully save!': 'Successfully save!'
'Successfully deleted!': 'Successfully deleted!'
'Salary Finder': 'Salary Finder'
'City Finder': 'City Finder'
'Normalizer': 'Normalizer'
'Finder': 'Finder'
'Normalizer CMP': 'Normalizer CMP'
'Upload CSV file': 'Upload CSV file'
'Version': 'Version'
'Job View Selectors': 'Job View Selectors'
'All fields with an asterisk (*) must be filled': 'All fields with an asterisk (*) must be filled'
'The scrapping has been successfully updated': "The scrapping has been successfully updated"
'The scrapping has been successfully created': "The scrapping has been successfully created"
'Localizations detected by analysis': "Localizations detected by analysis"
'Company Name': "Company Name"
'The company name cannot be empty': "The company name cannot be empty"
'The company name is too short (%min% min)': "The company name is too short"
'The company name is too long (%max% max)': "The company name is too long"
"Duplicated offer": "Duplicated offer"
"Original offer id": "Original offer id"
"Manual offer": "Manual offer"
"Status feed": "Status feed"
"Last import date:": "Last import date:"
"Last status import:": "Last status import:"
"Manage salary and location algorithms": "Manage salary and location algorithms"
"Manually trigger an import can take time": "Manually trigger an import can take time"
"Success": "Success"
"Error": "Error"
"Running": "Running"
"Feed update is being processed": "Feed update is being processed"
"Feed update has been successfully done": "Feed update has been successfully done"
"Error on job import. Failed task id:": "Error on job import. Failed task id:"
"Show log": "Show log"
"Allows to exploit inverted or agglutinated fields. (Ex: the city field contain a zip code)": "Allows to exploit inverted or agglutinated fields. (Ex: the city field contain a zip code)"
"France only. The finder tries to find a city in the title and the description of the job": "France only. The finder tries to find a city in the title and the description of the job"
"Uses company name in addition to geographic information. Use when informations are incomplete. (Ex: we know the region but not the city)": "Uses company name in addition to geographic information. Use when informations are incomplete. (Ex: we know the region but not the city)"
"Duplication": "Duplication"
"Rewrites in feed": "Rewrites in feed"
"pattern": "pattern"
"replace": "replace"
"Close confirmation": "Close confirmation"
"You have some unsaved modifications. Do you really want to close the form ?": "You have some unsaved modifications. Do you really want to close the form ?"
"Characters number with/without HTML tags": "Characters number with/without HTML tags"
"You have reached the maximum number of cities": "You have reached the maximum number of cities"
"You cannot modify this offer because it is a duplicated offer": "You cannot modify this offer because it is a duplicated offer"
"Contract duration": "Contract duration"
"optional": "{1} optional | ]1,Inf[ optional"
"optional (feminin)": "{1} optional | ]1,Inf] optional"
"gross": "gross"
"net": "net"
"by year": "by year"
"by month": "by month"
"by week": "by week"
"by day": "by day"
"by hour": "by hour"
"in days": "in days"
"You must fill up all the required field": "You must fill up all the required field"
"No questions from the ATS has been created yet": "No questions from the ATS has been created yet"
"Save questions modifications": "Save questions modifications"
"Choose a form": "Choose a form"
"No form available": "No form available"
"Offer configuration": "Offer configuration"
"AI Analysis": "AI Analysis"
"Enrich jobs using AI analysis (more options to come...)": "Enrich jobs with AI analysis (more options to come...)"
"Activate job analysis": "Activate job analysis"
"It is advisable not to modify the default model (GPT-3.5-TURBO) unless it is absolutely necessary": "It is advisable not to modify the default model (GPT-3.5-TURBO) unless it is absolutely necessary"
"Model": "Model"
"Requires technical expertise": "Requires technical expertise"
"This section will be available once the offer is created": "This section will be available once the offer is created"
"Common jobs": "Common jobs"
" common jobs with these job groups": " common jobs with these job groups"

### JOB CREATION WITH OPENAI
"Description Generation": "Description Generation"
"Job description creation": "Job description creation"
"Soft skills": "Soft skills"
"Hard skills": "Hard skills"
"Add skills": "Add skills"
"Soft/hard skills has been successfully found": "Soft/hard skills has been successfully found"
"Fill up the job title to enable the soft/hard skills generation": "Fill up the job title to enable the soft/hard skills generation"
"Find soft/hard skills that matches your job title": "Find soft/hard skills that matches your job title"
"Fill up the job title to enable the persona generation": "Fill up the job title to enable the persona generation"
"Persona": "Persona"
"Generate a persona that matches your job title": "Generate a persona that matches your job title"
"Targeted candidate persona": "Targeted candidate persona"
"Candidate persona's has been successfully generate": "Candidate persona's has been successfully generate"
"Does not matter": "Does not matter"
"General intonation of the description": "General intonation of the description"
"Language distinction": "Language distinction"
"Description max characters" : "Description max characters"
"Characters number": "Characters number"
"Include emojis": "Include emojis"
"Take into account the description into the generation process": "Take into account the description into the generation process"
"Take into account the company description into the generation process": "Take into account the company description into the generation process"
"Take into account the job description into the generation process": "Take into account the job description into the generation process"
"Take into account the candidate profile into the generation process": "Take into account the candidate profile into the generation process"
"You need to fill up the profile description to enable this options": "Vous devez remplir la description du profil pour activer cette option"
"You need to fill up the job description to enable this option": "Vous devez remplir la description de l'offre pour activer cette option"
"You need to fill up the company description to enable this option": "You need to fill up the company description to enable this option"
"You need to fill up the education to enable this option": "You need to fill up the education to enable this option"
"You need to fill up the experience to enable this option": "You need to fill up the experience to enable this option"
"You need to fill up the contract type to enable this option": "You need to fill up the contract type to enable this option"
"You need to fill up the location to enable this option": "You need to fill up the location to enable this option"
"You must fill up the job title to generate the description": "You must fill up the job title to generate the description"
"You need to fill up the contract duration to enable this option": "You need to fill up the contract duration to enable this option"
"You need to fill up the salary to enable this option": "You need to fill up the salary to enable this option"
"Generate the job description": "Generate the job description"
"Abort generation": "Abort generation"
"Generation in progress": "Generation in progress"
"Please note that each description generation are different even with the same options, so feel free to generate it multiple time.": "Please note that each description generation are different even with the same options, so feel free to generate it multiple time."
"Generated descriptions": "Generated descriptions"
'Generated descriptions will appears here. Fill up some options and click the button "Generate the job description" to generate a description.': 'Generated descriptions will appears here. Fill up some options and click the button "Generate the job description" to generate a description.'
"Hide used parameters": "Hide used parameters"
"Show used parameters": "Show used parameters"
"Include the company description": "Include the company description"
"Apply this description": "Apply this description"
"Please hold on, the description is being created": "Please hold on, the description is being created"
"The description has been applied to the offer": "The description has been applied to the offer"
"Fill up the job title to enable the similar job title generation": "Fill up the job title to enable the similar job title generation"
"Find similar job title": "Find similar job title"
"Similar job titles has been successfully found": "Similar job titles has been successfully found"
"Generated job title": "Generated job title"
'The job title must contain the expression "H/F"': 'The job title must contain the expression "H/F"'
"Retry": "Retry"
"Offer mission": "Offer mission"
"Candidate profile": "Candidate profile"
"An error occurred while generating the description": "An error occurred while generating the description"
"Short": "Short"
"Medium": "Medium"
"Long": "Long"
"Very long": "Very long"
"Formal": "Formal"
"Friendly": "Friendly"
"Inspiring": "Inspiring"
"Engaging": "Engaging"
"Persuasive": "Persuasive"
"Include the required education": "Include the required education"
"Include the required experience": "Include the required experience"
"Include the contract type": "Include the contract type"
"Include the contract duration": "Include the contract duration"
"Include the salary": "Include the salary"
"Include the location": "Include the location"
"Use inclusive language": "Use inclusive language"
"Include a section highlighting the inclusive aspect of the company": "Include a section highlighting the inclusive aspect of the company"
"Copy description with text format": "Copy description with text format"
"Copy description with HTML format" : "Copy description with HTML format"
"this number includes HTML tags": "this number includes HTML tags"
"characters": "characters"
"The candidate persona has been saved successfully": "The candidate persona has been saved successfully"
"The candidate persona has been removed successfully": "The candidate persona has been removed successfully"
"Generated persona": "Generated persona"
"Default persona": "Default persona"
"Saved persona": "Saved persona"
"Apply these parameters": "Apply these parameters"
"Options has been reapply with success": "Options has been reapply with success"
"Proposal": "Proposal"
"Company job sector": "Company job sector"
"Your account settings do not allow this setting to be changed": "Your account settings do not allow this setting to be changed"
"Description language": "Description language"
"Advantages": "Advantages"
"Add advantages": "Add advantages"
"Show / hide the list of saved advantages": "Show / hide the list of saved advantages"
"Save as new preset": "Save as new preset"
"Give a name to this advantages preset": "Give a name to this advantages preset"
"Saved advantages": "Saved advantages"
"The advantages preset has been removed successfully": "The advantages preset has been removed successfully"
"The advantages preset has been saved successfully": "The advantages preset has been saved successfully"
"Remove all": "Remove all"
"Writing": "Writing"
"Reset the preset": "Reset the preset"
"preset": "preset"
"Preset name": "Preset name"
"The advantages preset name already exist. Please use a different name": "The advantages preset name already exist. Please use a different name"
"Offer parameters": "Offer parameters"
"Candidate parameters": "Candidate parameters"
"Writing parameters": "Writing parameters"
"You can add specific advantages by filling up the field" : "You can add specific advantages by filling up the field"
"The preset name length must be greater than %limit% characters": "The preset name length must be greater than %limit% characters"
"The preset name length must be lower than %limit% characters": "The preset name length must be lower than %limit% characters"
"The preset name cannot be empty": "The preset name cannot be empty"
"The advantages cannot be empty": "The advantages cannot be empty"
"Offer generation completed" : "Offer generation completed"
"The proposal has been remove successfully": "The proposal has been remove successfully"
"Generation mode": "Generation mode"
"precise": "precise"
"fast": "fast"
"Creativity level of the description": "Creativity level of the description"
"determinist": "determinist"
"balanced": "balanced"
"creative": "creative"
"The generation mode influences the speed, verbosity and general quality of the proposals. It is recommended to try and compare the different modes": "The generation mode influences the speed, verbosity and general quality of the proposals. It is recommended to try and compare the different modes"
"The results are more precise and consistent, with a very low rate of forgetting the information entered in the generated description. Results are slower to be generated": "The results are more precise and consistent, with a very low rate of forgetting the information entered in the generated description. Results are slower to be generated"
"Results are generated faster. On the other hand, it may happen that some informations are not included in certain results": "Results are generated faster. On the other hand, it may happen that some informations are not included in certain results"
"Influences the diversity of results. The proposals generated will be more or less different depending on the level chosen": "Influences the diversity of results. The proposals generated will be more or less different depending on the level chosen"
"The results are accurate and consistent. Each generation will produce very similar proposals": "The results are accurate and consistent. Each generation will produce very similar proposals"
"Offers different results, while maintaining a good overall consistency": "Offers different results, while maintaining a good overall consistency"
"The results will have turns of phrase and structures that can differ a lot between each of the generations": "The results will have turns of phrase and structures that can differ a lot between each of the generations"
'When choosing a language other than French, it is recommended to use the "precise" generation mode to ensure consistent results with the chosen language': 'When choosing a language other than French, it is recommended to use the "precise" generation mode to ensure consistent results with the chosen language'
"Removing proposal is not allowed during generation": "Removing proposal is not allowed during generation"
"offer generating": "{1} offer generating | ]1,Inf[ offers generating"
"This screen allows you to generate the description of the mission and the candidate profile of your job offer with the help of a text generation AI. Provide information and try different options until you obtain the description that best suits your offer.": "This screen allows you to generate the description of the mission and the candidate profile of your job offer with the help of a text generation AI. Provide information and try different options until you obtain the description that best suits your offer."

### ADVERTISER EDIT
'Company name': "Company name"
'max size': "max size"
'only': "only"
'Complete my profile': "Complete my profile"
'Your profile is waiting for validation': "Your profile is waiting for validation"
'Your profile has some errors': "Your profile has some errors"
"You don't have a logo ?": "You don't have a logo ?"
'Choose the default one !': "Choose the default one !"
'Default logo chosen': "Default logo chosen"
'Your profile was validated !': "Your profile was validated !"
'Advertiser updated': "Advertiser updated"
'Advertiser edit': "Advertiser edit"
'Advertiser': "Advertiser"
'External fees': "External fees"
'Self convert': "Self convert"
'Currency': "Currency"
'Agency': "Agency"
'Add an agency': "Add an agency"
'Url': "Url"
'Static path': "Static path"
'Publisher': "Publisher"
'Remove this url': "Remove this url"
'Add Datorama URL': "Add Datorama URL"
'Reset to null for automatic calculation of the budget': "Reset to null for automatic calculation of the budget"
'Reset to null for automatic calculation of the daily budget': "Reset to null for automatic calculation of the daily budget"
'Reset to null for automatic calculation of the monthly budget': "Reset to null for automatic calculation of the monthly budget"
'Add URL': "Add URL"
'fees': "fees"
'Fees': "Fees"
'New agency': "New agency"
'Add': "Add"
'The company cannot be empty': "The company cannot be empty"
'Invalid job sector id': "Invalid job sector id"
'Invalid job sector': "Invalid job sector"
'Invalid agency': "Invalid agency"
'The TTD ID cannot be empty': "The TTD ID cannot be empty"
'Invalid TTD ID': "Invalid TTD ID"
'This TTD ID is already used for another advertiser': "This TTD ID is already used for another advertiser"
'The Facebook ID cannot be empty': "The FB ID cannot be empty"
'Invalid Facebook ID': "Invalid FB ID"
'This Facebook ID is already used for another advertiser': "This Facebook ID is already used for another advertiser"
'The URL cannot be empty': "The URL cannot be empty"
'The static path cannot be empty': "The static path cannot be empty"
'Invalid facebook fees': "Invalid facebook fees"
'Invalid self fees': "Invalid self fees"
'Invalid fees for': "Invalid fees for"
'Convert': "Convert"
'Campaign label': "Campaign label"
'Invalid campaign label': "Invalid campaign label"
'Advertiser converted': "Advertiser converted"
'Page': "Page"
'Page title': "Page title"
'User filter': "User filter"
'URL': "URL"
'Users': "Users"
'Pick users': "Pick users"
'Choose': "Choose"
'Tier': "Tier"
'Invalid tier value': "Invalid tier value"
'Feed label': "Feed label"
'The feed label cannot be empty': "The feed label cannot be empty"
'Invalid feed label (only alphanumeric characters, dashes and underscores are allowed)': "Invalid feed label (only alphanumeric characters, dashes and underscores are allowed)"
'Default label feed mainly used for Talent if not configured at campaign level': "Default label feed mainly used for Talent if not configured at campaign level"
'FCMS Identifier': "FCMS Identifier"

##### BUTTONS
'Save': "Guardar"
"set": "Set"
"Do not save": "Do not save"
'Back to offers': "Back to offers"
'Back': "Back"
'Change theme color': "Change theme color"
'Manage offers': "Manage offers"
'Settings': "Settings"
"Yes": "Yes"
"No": "No"

##### SELF
'Campaigns': "Campaigns"
'Campaign': "Campaign"
'All campaigns': "All campaigns"
'External campaigns': "External campaigns"
"External": "External"
"Direct": "Direct"
"General": "General"
"Advanced settings": "Advanced settings"
"Brief / Media information": "Brief / Media information"
"General information": "General information"
'New campaign': "New campaign"
'Modify campaign': "Modify campaign"
'Show campaign details': "Show campaign details"
'Show history': "Show history"
'Show feed link': "Show feed link"
'You cannot choose more than %limit% labels': "You cannot choose more than %limit% labels"
'Create, edit, manage and compare your campaigns': "Create, edit, manage and compare your campaigns"
'archived': "archived"
'Budget': "Budget"
'Already used expense for a campaign': "Already used expense for a campaign"
'All applications for a campaign': "All applications for a campaign"
'Budget for a campaign': "Budget for a campaign"
'Spend per application for a campaign': "Spend per application for a campaign"
'Spend per click for a campaign': "Spend per click for a campaign"
'Percentage of applies by clicks': "Percentage of application by clicks"
'All Jobs for a campaign': "All Jobs for a campaign"
'Campaign can be active or inactive': "Campaign can be active or inactive"
'No campaign launched': "No campaign launched"
'Finished': "Finished"
'remaining days': "remaining days"
'Start': "Start"
'End': "End"
'page': "page"
'page of': "of"
'No campaign archived': "No campaign archived"
'reset': "reset"
'New external campaign': "New External campaign"
'Modify': "Modify"
'Globals Informations': "Globals Informations"
'delete': "delete"
'Start date': "Start date"
'End date': "End date"
'Add a new': "Add a new"
'dates': "dates"
'Choose the period': "Choose the period"
'All jobGroups': "All job groups"
'Job Group': "Job Group"
'Apply Mode': "Application method"
'label': "label"
'Add a label': "Add a label"
'No label selected': "No label selected"
'No label created': "No label created"
'Create a new label': "Create a new label"
'Label created': "Label created"
"Invalid label": "Invalid label"
'color': "color"
'left': "left"
'Create campaign': "Create campaign"
'Save modifications': "Save modifications"
'Strategy': "Strategy"
'Choose your campaign goal': "Choose your campaign goal"
"Daily Pacing": "Daily Pacing"
"Enable/disable spend daily pacing": "Enable/disable spend daily pacing"
'Fill in the CPC goal': "Fill in the CPC goal"
'Next Step': "Next Step"
'For All Publishers': "For All Publishers"
'Base Bid': "Base Bid"
"Min Bid": "Min Bid"
"Max Bid": "Max Bid"
"This is the default min bid of this publisher. The value cannot be lower than this": "This is the default min bid of this publisher. The value cannot be lower than this"
"This is the default max bid of this publisher. The value cannot be greater than this": "This is the default max bid of this publisher. The value cannot be greater than this"
"Invalid bid : it must be a numeric value": "Invalid bid : it must be a numeric value"
"Invalid bid": "Invalid bid"
"it must be superior than %count%": "it must be superior than %count%"
"it must be inferior than %count%": "it must be inferior than %count%"
"Invalid min bid : ": "Invalid min bid : "
"Invalid max bid : ": "Invalid max bid : "
"it must be equal to or superior than the publisher's min bid, and equal to or inferior than the publisher's max bid": "it must be equal to or superior than the publisher's min bid, and equal to or inferior than the publisher's max bid"
"The bids exceed publisher's default min / max bids. Do you really want to modify the bids ?": "The bids exceed publisher's default min / max bids. Do you really want to modify the bids ?"
"Publisher's default min bid": "Publisher's default min bid"
"Publisher's default max bid": "Publisher's default max bid"
"Current min bid" : "Current min bid"
"Current max bid" : "Current max bid"
"Current bid" : "Current bid"
'Campaign name': "Campaign name"
'Total budget': "Total budget"
'Select a currency': "Select a currency"
'currency': "currency"
'Jobs Url Rewriting': "Jobs Url Rewriting"
'Each Publisher can be configured in': "Each Publisher can be configured in"
'Expert Mode': "Expert Mode"
'expert': "expert"
'Max applications per job': "Max applications per job"
'Max spend per job': "Max spend per job"
'Max spend per job with no apply': "Max spend per job with no apply"
'Fill for each publisher': "Fill for each publisher"
'edit': "edit"
'No publisher available for the campaign country': "No publisher available for the campaign country"
'for': "for"
'Previous Step': "Previous Step"
'There is no data for this': "There is no data for this"
'chart': "chart"
'All publishers': "All publishers"
'By date': "By date"
'Find by': "Find by"
'Real fees for this day': "Real fees for this day"
'expense expected for this day': "Expense expected for this day"
'All conversions for this campaign': "All conversions for this campaign"
'Already used cost for this campaign': "Already used cost for this campaign"
'All applications for this campaign': "All applications for this campaign"
'All impressions for this campaign': "All impressions for this campaign"
'All clicks for this campaign': "All clicks for this campaign"
'All landing page views for this campaign': "All landing page views for this campaign"
'All job views for this campaign': "All job views for this campaign"
'All finished quiz for this campaign': "All finished quiz for this campaign"
'All lead for this campaign': "All lead for this campaign"
'Already used expense for this campaign': "Already used expense for this campaign"
'Total spend by total landing page views for this campaign': "Spend per landing page views for this campaign"
'Total spend by total lead for this campaign': "Spend per lead for this campaign"
'Total conversion for this campaign': "Total conversion for this campaign"
'Total spend by total applies for this campaign': "Total spend by total applies for this campaign"
'Total spend by total finished quiz for this campaign': "Spend per finished quiz for this campaign"
'Total spend by total clicks for this campaign': "Spend per clicks for this campaign"
'Percentage of applies by clicks for this campaign': "Percentage of application by clicks for this campaign"
'All Jobs for this campaign': "All jobs for this campaign"
'All finished quiz for this job': "All finished quiz for this job"
'Total spend by total conversion for this jobs': "Spend per conversion for this jobs"
'Select a category': "Select a category"
'Select a region': "Select a region"
'submit': "submit"
'Campaign history': 'Campaign history'
'with': 'with'
'without': 'without'
'Archive confirmation': "Archive confirmation"
'Do you really want to archive': "Do you really want to archive"
'restore': "restore"
'those campaigns': "those campaigns"
'this campaign': "this campaign"
'You need to choose an export type': "You need to choose an export type"
'example': "example"
'is used to split parameters': "is used to split parameters"
'is used to define the beginning of parameters': "is used to define the beginning of parameters"
"Allows to rewrite jobs url": "Allows to rewrite jobs url"
"Bids won't change": "Bids won't change"
'Try to distribute on all jobs': "Try to distribute on all jobs"
'Optimize on jobs which are performing': "Optimize on jobs which are performing"
"Optimize on jobs which are performing but by job's company": "Optimize on jobs which are performing but by job's company"
'You must save your modifications': "You must save your modifications"
'Campaign created': "Campaign created"
'Campaign updated': "Campaign updated"
'Please ! Check the form': "Please ! Check the form"
'was deleted': "was deleted"
'Custom filter': "Custom filter"
'A new flight was created': "A new flight was created"
'All applications by advertiser': "All applications by advertiser"
'All clicks by advertiser': "All clicks by advertiser"
'Already used expense by advertiser': "Already used expense by advertiser"
'Total spend by total applies by advertiser': "Spend per application by advertiser"
'Total spend by total clicks by advertiser': "Spend per clicks by advertiser"
'Percentage of applies by clicks by advertiser': "Percentage of application by clicks by advertiser"
'All jobs by advertiser': "All jobs by advertiser"
'Advertiser may be active or inactive': "Advertiser may be active or inactive"
'All jobs with minimum one click or one application': "All jobs with minimum one click or one application"
'The url rewriting must contain at least the macro [[JOB_URL]] or [[JOB_URL_ENCOD]] or start with http': 'The url rewriting must contain at least the macro [[JOB_URL]] or [[JOB_URL_ENCOD]] or start with http'
"Invalid bid : must be greater than %min% and inferior than or equal to %max%": "Invalid bid : must be greater than %min% and inferior than or equal to %max%"
"Macros are available to modify the jobs's links. List of available macros:": "Macros are available to modify the jobs's links. List of available macros:"
"The raw (unmodified) link of the offer": "The raw (unmodified) link of the offer"
"The offer link, but it will be replaced by an encoded version (URL-encoding)": "The offer link, but it will be replaced by an encoded version (URL-encoding)"
"The campaign name": "The campaign name"
"The publisher name": "The publisher name"
"Switch jobs currently live (in feed) / All campaign jobs": "Switch jobs currently live (in feed) / All campaign jobs"
'All applications for this job': "All applications for this job"
'All clicks for this job': "All clicks for this job"
'Already used expense for this job': "Already used expense for this job"
'Total spend by total applies for this job': "Spend per application for this job"
'Total spend by total finished quiz for this job': "Spend per finished quiz for this job"
'Total spend by total clicks for this job': "Spend per clicks for this job"
'Percentage of applies by clicks for this job': "Percentage of application by clicks for this job"
'Others': 'Others'
'No results': "No results"
'No filters selected': "No filters selected"
'Activate': "Activate"
'Disable': "Disable"
'Total spend / current flight budget (only active campaign)': "Total spend / current flight budget (only active campaign)"
'Total spend': "Total spend"
'Active': "Active"
"Restore confirmation": "Restore confirmation"
"Choose the new status for the restored campaign": "{1} Choose the new status for the restored campaign | ]1,Inf] Choose the new status for the restored campaigns"
"activated": "activated"
"disabled": "disabled"
"The end date must be greater than start date": "The end date must be greater than start date"
"The start date must be at least in an hour": "The start date must be at least in an hour"
"The job group doesn't exists": "The job group doesn't exists"
"Invalid publishers": "Invalid publishers"
"The campaign name length must be greater than %limit% characters": "The campaign name length must be greater than %limit% characters"
"The campaign name cannot be empty": "The campaign name cannot be empty"
"The name must only have alphanumeric characters": "The name must only have alphanumeric characters"
"The start date cannot be empty": "The start date cannot be empty"
"The end date cannot be empty": "The end date cannot be empty"
"Incorrect date format": "Incorrect date format"
"Invalid budget": "Invalid budget"
"Invalid goal": "Invalid goal"
"Incorrect job applies capping": "Incorrect job applies capping"
"Incorrect job spend capping": "Incorrect job spend capping"
"Invalid cpc": "Invalid cpc"
"The currency cannot be empty": "The currency cannot be empty"
"Invalid currency": "Invalid currency"
"new": "new"
"Organize stats by month": "Organize stats by month"
"Campaigns export": "Campaigns export"
"Export data with publishers": "Export data with publishers"
"Offers without interactions": "Offers without interactions"
"Show duplicated offers": "Show duplicated offers"
"Organize stats by": "Organize stats by"
"Automatically activate the campaign when its start date is reached": "Automatically activate the campaign when its start date is reached"
"Automatically activate the campaign when the next flight budget start date is reached": "Automatically activate the campaign when the next flight budget start date is reached"
"You are not authorized to create this campaign": "You are not authorized to create this campaign"
"The campaign country cannot be empty": "The campaign country cannot be empty"
"Invalid algo frequency": "Invalid algo frequency"
"it must be superior or equal than %count%": "it must be superior or equal than %count%"
"it must be inferior or equal than %count%": "it must be inferior or equal than %count%"
"Invalid daily budget": "Invalid daily budget"
"Invalid daily budget : it must be a numeric value": "Invalid daily budget : it must be a numeric value"
"You need to choose a DAF instance if the campaign has a redirection to Golden Bees LP": "You need to choose a DAF instance if the campaign has a redirection to Golden Bees LP"
"The campaign type cannot be empty": "The campaign type cannot be empty"
"Invalid flight budgets": "Invalid flight budgets"
"Apply form": "Apply form"
"The apply form doesn't exists": "The apply form doesn't exists"
"The campaign has been created successfully": "The campaign has been created successfully"
"Publisher Facebook for jobs is activated : the campaign need to be linked to a DAF instance": "Publisher Facebook for jobs is activated : the campaign need to be linked to a DAF instance"
"The campaign has been updated successfully": "The campaign has been updated successfully"
"Fees will be effective from tomorrow": "Fees will be effective from tomorrow"
"it must be equal to or superior than 0, and equal to or inferior than the publisher's max bid": "it must be equal to or superior than 0, and equal to or inferior than the publisher's max bid"
"it must be equal to or superior than the publisher's min bid, and equal to or inferior than %count%": "it must be equal to or superior than the publisher's min bid, and equal to or inferior than %count%"
"Resume on relaunch mandatory: custom questions required": "Resume on relaunch mandatory: custom questions required"
"The DAF is not auto apply": "The DAF is not auto apply"
"DAF is required": "DAF is required"
"SIRET is required": "SIRET is required"
"Campaign type": "Campaign type"
"Show archived campaign": "Show archived campaign"
"Media": "Media"
"The name can not be empty and must be superior than 2 characters": "The name can not be empty and must be superior than 2 characters"
"You need to choose a color": "You need to choose a color"
"Job URL rewriting": "Job URL rewriting"
"Warning : some information mismatch the plan": "Warning : some information mismatch the plan"
"Do you really want to continue ?": "Do you really want to continue ?"
"remaining": "remaining"
"cost": "cost"
"Cost / day": "Cost / day"
"Budget / day": "Budget / day"
"duration": "duration"
"Remaining budget from media": "Remaining budget from media"
"Media's budget minus the sum of media's campaigns budget plus current campaign's budget": "Media's budget minus the sum of media's campaigns budget plus current campaign's budget"
"The budget exceed the current campaign remaining budget": "The budget exceed the current campaign remaining budget"
"Add a new media": "Add a new media"
"Set up the budget by creating flight budgets": "Set up the budget by creating flight budgets"
"Force a daily budget": "Force a daily budget"
"Reflect the first flight budget dates": "Reflect the first flight budget dates"
"Reflect the sum of the flight budgets periods": "Reflect the sum of the flight budgets periods"
"Use this DAF as a model to create a new one (keep same options, but use the campaign name as the DAF name)": "Use this DAF as a model to create a new one (keep same options, but use the campaign name as the DAF name)"
"Enable/disable algorithm optimizations and hourly spend control": "Enable/disable algorithm optimizations and hourly spend control"
"Unique reference": "Unique reference"
"This is the brief reference": "This is the brief reference"
"Choose the campaign type to access theses settings": "Choose the campaign type to access theses settings"
"Default job feed": "Default job feed"
"Default job feed to give": "Default job feed to give"
"Duplicate form": "Duplicate form"
"You need to select a country first": "You need to select a country first"
"LEGACY (contains all campaigns without OI)": "LEGACY (contains all campaigns without OI)"
"Show campaign's OI": "Show campaign's OI"
"Predicted advertisers": "Predicted advertisers"
"Copy the campaign name to clipboard": 'Copy the campaign name to clipboard'
"Deselect all": "Deselect all"
"No bid to update": "No bid to update"
"The bid is too high": "The bid is too high"
"The bid is too low": "The bid is too low"
"Incorrect bid value": "Incorrect bid value"
"Too many attempt in last %min%min": "Too many attempt in last %min%min"
"Edit bids": "Edit bids"
"Campaign is ready to start": "Campaign is ready to start"
"Campaign will start soon, but it will need a manual activation": "Campaign will start soon, but it will need a manual activation"
"Campaign active": "Campaign active"
"Campaign in pause": "Campaign in pause"
"Campaign over": "Campaign over"
"Start in" : "Start in"
"Click to auto activate this campaign when its start date is reached": "Click to auto activate this campaign when its start date is reached"
"Click to disable the auto activation of this campaign when its start date is reached": "Click to disable the auto activation of this campaign when its start date is reached"
"Click to pause": "Click to pause"
"Click to activate": "Click to activate"
"Ready to start": "Ready to start"
"Ready to start but not activated": "Ready to start but not activated"
"In pause": "In pause"
"Over": "Over"
"No campaign fits those filters" : "No campaign fits those filters"
"Archived": "Archived"
"Pause": "Pause"
"Daily budget reached on": "Daily budget reached on"
"Campaign's daily budget was reached on": "Campaign's daily budget was reached on"
"Enable auto activation": "Enable auto activation"
"Disable auto activation": "Disable auto activation"
"Pick a column to hide": "Pick a column to hide"
"Enable period comparison": 'Enable period comparison'
"The fees is empty": "The fees is empty"
"The job group is empty, all the jobs will be sponsored": "The job group is empty, all the jobs will be sponsored"
"Show campaign stats": "Show campaign stats"
"Choose your adjustment weight": "Choose your adjustment weight"
"The adjustment weight influence the algorithm optimization which will be more or less aggressive": "The adjustment weight influence the algorithm optimization which will be more or less aggressive"
"Low": "Low"
"High": "High"
"Invalid adjustment weight": "Invalid adjustment weight"
"Preset profiles": "Preset profiles"
"low": "Low"
"neutral": "Neutral"
"high": "High"
"Profile suitable for a small volume of job offers (< 10)": "Profile suitable for a small volume of job offers (< 10)"
"Default neutral profile": "Default neutral profile"
"Profile suited to a very high volume of job offers": "Profile suited to a very high volume of job offers"
"URL from brief": "URL from brief"
"Include duplicate jobs": "Include duplicate jobs"
"Volume of applications in process, qualified, put aside, contacted, or hired": "Volume of applications in process, qualified, put aside, contacted, or hired"
"Ratio Spend per Qualified Application": "Ratio Spend per Qualified Application"
"The ratio between the number of qualified applications and the total number of processed applications": "The ratio between the number of qualified applications and the total number of processed applications"

"Last update": "Last update"
"Invalid click minimum : it must be a numeric value": "Invalid click minimum : it must be a numeric value"
"Invalid click minimum": "Invalid click minimum"
"Invalid no click adjustment : it must be a numeric value": "Invalid no click adjustment : it must be a numeric value"
"Invalid no click adjustment": "Invalid no click adjustment"
"Invalid applies minimum : it must be a numeric value": "Invalid applies minimum : it must be a numeric value"
"Invalid applies minimum": "Invalid applies minimum"
"Invalid no apply adjustment : it must be a numeric value": "Invalid no apply adjustment : it must be a numeric value"
"Invalid no apply adjustment": "Invalid no apply adjustment"
"Invalid positive adjustment : it must be a numeric value": "Invalid positive adjustment : it must be a numeric value"
"Invalid positive adjustment": "Invalid positive adjustment"
"Invalid negative adjustment : it must be a numeric value": "Invalid negative adjustment : it must be a numeric value"
"Invalid negative adjustment": "Invalid negative adjustment"
"Invalid percent top jobs : it must be a numeric value": "Invalid percent top jobs : it must be a numeric value"
"Invalid percent top jobs": "Invalid percent top jobs"
"Invalid percent other jobs : it must be a numeric value": "Invalid percent other jobs : it must be a numeric value"
"Invalid percent other jobs": "Invalid percent other jobs"
"Invalid percent better jobs : it must be a numeric value": "Invalid percent better jobs : it must be a numeric value"
"Invalid percent better jobs": "Invalid percent better jobs"
"Invalid neutral adjustment : it must be a numeric value": "Invalid neutral adjustment : it must be a numeric value"
"Invalid neutral adjustment": "Invalid neutral adjustment"
"Invalid high block : it must be a numeric value": "Invalid high block : it must be a numeric value"
"Invalid high block": "Invalid high block"
"Invalid low block : it must be a numeric value": "Invalid low block : it must be a numeric value"
"Invalid low block": "Invalid low block"
"Minimum of clicks": "Minimum of clicks"
"Minimum of clicks by job to process optimizations": "Minimum of clicks by job to process optimizations"
"No click adjustment": "No click adjustment"
"Weight adjustment when a job has no click": "Weight adjustment when a job has no click"
"weight": "weight"
"Positive adjustment": "Positive adjustment"
"Negative adjustment": "Negative adjustment"
"Neutral adjustment": "Neutral adjustment"
"Weight positive adjustment": "Weight positive adjustment"
"Weight negative adjustment": "Weight negative adjustment"
"Weight neutral adjustment": "Weight neutral adjustment"
"Percent of top jobs": "Percent of top jobs"
"Percent of top jobs by their spend": "Percent of top jobs by their spend"
"Percent of other jobs": "Percent of other jobs"
"Percent of other jobs by their spend": "Percent of other jobs by their spend"
"Percent of better jobs": "Percent of better jobs"
"Percent of better jobs to adjust positively": "Percent of better jobs to adjust positively"
"Percent of better jobs to adjust negatively": "Percent of better jobs to adjust negatively"
"Minimum of applies": "Minimum of applies"
"Minimum of applies by job to process optimizations": "Minimum of applies by job to process optimizations"
"No apply adjustment": "No apply adjustment"
"Weight adjustment when a job has no apply": "Weight adjustment when a job has no apply"
"Percent of worse jobs": "Percent of worse jobs"
"Percent of worse jobs to adjust negatively": "Percent of worse jobs to adjust negatively"

"No advertiser feed label defined, you have to set a specific one here or at advertiser level": "No advertiser feed label defined, you have to set a specific one here or at advertiser level"
"Feed label already defined at advertiser level": "Feed label already defined at advertiser level"

'If you use a static link to a DafJob, please add the parameter &gb_track_id=:gb_track_id at the end of the url so that applications can be traced back to the campaign.' : 'If you use a static link to a DafJob, please add the parameter &gb_track_id=:gb_track_id at the end of the url so that applications can be traced back to the campaign.'

#### PUBLISHERS
"Publishers filters": "Publishers filters"
"Resume required": "Resume required"
"Resume on relaunch": "Resume on relaunch"
"Resume Facebook": "Resume Facebook"
"Bids have been updated successfully": "Bids have been updated successfully"
"Do you really want to modify the bids": "Do you really want to modify the bids"
"Pay per click": "Pay per click"
"Pay per apply": "Pay per apply"
"Accept Organic": "Accept Organic"
"Do not accept Organic": "Do not accept Organic"
"Feed type": "Feed type"
"Force bids for all publisher's jobs": "Force bids for all publisher's jobs"
"Set a bid for all jobs": "Set a bid for all jobs"
"Force bid": "Force bid"
"Optimize": "Optimize"
"Force publication date": "Force publication date"
"Organic": "Organic"
"Recuperation options for resume": "Recuperation options for resume"
"Daily budget": "Daily budget"
"Monthly budget": "Monthly budget"
"Weekend decrease": "Weekend decrease"
"Decrease the all job's bid value on the weekend. Default value for this publisher : ": "Decrease the all job's bid value on the weekend. Default value for this publisher : "
"Interval of days between optimization": "Interval of days between optimization"
"Show default job feed link": "Show default job feed link"
"type": "type"
"Feed level": "Feed level"
"Bid": "Bid"
"Campaign job feed to give": "Campaign job feed to give"
"Campaign job feed test view": "Campaign job feed test view"
"If the fees is empty, its default value will be the campaign fees": "If the fees is empty, its default value will be the campaign fees"
"PublisherDailyBudget": "Daily budget reached"
"PublisherMonthlyBudget": "Monthly Budget reached at "
"PublisherFlightBudget": "Flight budget reached at "
"Campaign budget reached on": "Campaign daily or flight budget reached on"
"A redirection to a DAF form is necessary to enable this option": "A redirection to a DAF form is necessary to enable this option"
"This publisher is not available in " : "This publisher is not available in "
"This publisher is already activated with another bid method" : "This publisher is already activated with another bid method"
"This publisher is only available with DAF campaigns" : "This publisher is only available with DAF campaigns"

##### FLIGHT BUDGET
"Remove flight budget": "Remove flight budget"
"Flight cannot be changed : its end date has already passed": "Flight cannot be changed : its end date has already passed"
"Invalid periods : the end date must be greater than start date": "Invalid periods : the end date must be greater than start date"
"Invalid periods : the start date must be at least in an hour": "Invalid periods : the start date must be at least in an hour"
"Invalid periods : the periods must not overlap other flight budgets periods": "Invalid periods : the periods must not overlap other flight budgets periods"
"The flight budget cannot be remove": "The flight budget cannot be remove"
"No flight budgets created": "No flight budgets created"
"New flight budget added": "New flight budget added"
"Flight budget remove successfully": "Flight budget remove successfully"
"Flight budget modified successfully": "Flight budget modified successfully"
"Some information mismatch the plan. The budget exceed the current campaign remaining budget": "Some information mismatch the plan. The budget exceed the current campaign remaining budget"
"You are trying to modify a flight budget that is already ended": "You are trying to modify a flight budget that is already ended"
"The flight doesn't have a budget": "The flight doesn't have a budget"
"Warning": "Warning"
"The budget must be greater than or equal to actual campaign spend": "The budget must be greater than or equal to actual campaign spend"

##### ANALYTICS
'Analytics': "Analytics"
'Compare your publishers KPI by dates': "Compare your publishers KPI by dates"
"Analyze publisher's performance in different context": "Analyze publisher's performance in different context"
'Get an insight point of view of your company in comparison to the market': "Get an insight point of view of your company in comparison to the market"
'Overview R.O.I': "Overview R.O.I"
'Analysis R.O.I': "Analysis R.O.I"
'Insight Market': "Insight Market"
'Spread Golden Bees stats': "Spread Golden Bees stats"
'Fold Golden Bees stats': "Fold Golden Bees stats"
'Publishers': "Publishers"
'Spend': "Spend"
'All the expense already used for a publisher': "All the expense already used for a publisher"
'All applies for a publisher': "All applies for a publisher"
'Total spend by total applies for a publisher': "Total spend by total applies for a publisher"
'Total spend by total qualified applies for a publisher': "Total spend by total qualified applies for a publisher"
'Total spend by total hired candidate for a publisher': "Total spend by total hired candidate for a publisher"
'All Jobs for a publisher (with minimum one click or one application for a non Golden Bees publisher)': "All Jobs for a publisher (with minimum one click or one application for a non Golden Bees publisher)"
'Number of jobs with applies by total of jobs': "Number of jobs with applies by total of jobs"
'Filters': 'Filtros'
'Page filters': 'Filtros de página'
'Total': 'Total'
'Qualified applies': 'Candidaturas calificado'
'Candidate hired': 'Candidato contratado'
'Average price per': 'Average price per'
'There is no data available yet': 'There is no data available yet'
'Spend VS': 'Spend VS'
'Average %kpi% per job': 'Average %kpi% per job'
'Coverage rate': 'Coverage rate'
'Volume of jobs sponsored': 'Volume of jobs sponsored'
'average': "promedio"
'Applies in each recruitment process stages': "Applies in each recruitment process stages"
'Recruitment process time': "Recruitment process time"
'The recruitment process time start starts from the moment the job is put online and ends when the recruiter moves the application to the recruited stage of his pipe': 'The recruitment process time start starts from the moment the job is put online and ends when the recruiter moves the application to the recruited stage of his pipe'
'Your %kpi% versus the market': 'Your %kpi% versus the market'
'Average %kpi% on your job VS the market': 'Average %kpi% on your job VS the market'
'Average applies by job': 'Average applies by job'
'Spend by categories on your job VS the market': "Spend by categories on your job VS the market"
'No data available': "No data available"
'Your job sector': "Your job sector"
'Absolute values': "Absolute values"
'Percentage values': "Percentage values"
'Show values in absolute or percentage': "Show values in absolute or percentage"
'Status updated': "Status updated"
'Confirm': "Confirm"
'Level': "Level"
'All': "All"
'Inbox': "Inbox"
'Rejected': "Rejected"
'In process': "In process"
'Unclassified': "Unclassified"

##### ERRORS
'Page not found': 'Page not found'
'The Page you are looking for might have been removed, had its name changed or is temporarily unavailable.': 'The Page you are looking for might have been removed, had its name changed or is temporarily unavailable.'
'Go to Homepage': 'Go to Homepage'
'An error occurred': '{1} An error occurred | ]1,Inf] Errors have occurred'
'Please try again later': 'Please try again later'
'Please check the form': 'Please check the form'

##### HISTORY
"Find the history of your actions, as well as all the modifications made by entity (campaigns, offer groups, applications, etc.)": 'Find the history of your actions, as well as all the modifications made by entity (campaigns, offer groups, applications, etc.)'
"Show history from all users": "Show history from all users"
"Show only your history": 'Show only your history'
"Add a comment": "Add a comment"
"Note": "Comments"
"create": 'create'
"update": 'update'
"remove": 'remove'
"Entity": 'Entity'
"Entity id": 'Entity id'
"Show new values": 'Show new values'
"Old values": "Old values"
"New values": "New values"
"Total rows": "Total rows"
"Rows by page": "Rows by page"
"No history found": "No history found"
"Go to the entity": "Go to the entity"
"Show only history with notes": "Show only history with comments"
"Show history with and without notes": "Show history with and without comments"
"Comment successfully updated": "Comment successfully updated"
"Comment successfully added": "Comment successfully added"
"The comment cannot be empty": "The comment cannot be empty"
"No comments yet": "No comments yet"
"Create with a comment": "Create with a comment"
"Save with a comment": "Save with a comment"
"Modify with a comment": "Modify with a comment"
"Add this comment in the main brief task": "Add this comment in the main brief task"
"Comments of": "Comments of"
"advertiser": "Advertiser"
"customimport": "Custom import"
"customreport": "Custom report"
"dafapplies": "Applications Form"
"dafapplieslog": "Applications Form log"
"dafinstance": "Form"
"dafqualif": "Qualification"
"dafsubscription": "Subscription"
"gbwebsite": "Scrapping"
"ppcfeed": "Feed"
"globalparameter": "Global Parameter"
"jobbase": "Job"
"jobgroup": "Job group"
"jobpending": "Job pending"
"ppcagregator": "Publisher"
"ppcbrief": "Brief"
"ppcbriefplan": "Brief plan"
"ppcbudget": "Campaign publisher"
"ppccampaign": "Campaign"
"ppcflightbudget": "Flight budget"
"ppcoptibees": "Optimization"
"ppcplanfield": "Plan field"
"ppcrule": "Publisher rule"
"servicehealth": "Service health"
"servicebrowser": "Browser"
"user": "User"
"tag": "Tag"
"snippet": "Snippet"
"tasklink": "Task link"

##### GLOBAL PARAMETER
"Modify globalParameter": "Edit parameter"
"Create globalParameter": "Create parameter"
"GlobalParameter service": "Service"
"GlobalParameter description": "Description"
"GlobalParameter paramkey": "Paramkey"
"GlobalParameter value": "Value"
"GlobalParameter parameter value": "Parameter value"
"The service cannot be empty": "The service cannot be empty"
"The service is too short (3 min)": "The service is too short (3 min)"
"The service contains invalid characters": "The service contains invalid characters"
"The description is too long (%max% max)": "The description is too long (%max% max)"
"The paramkey cannot be empty": "The paramkey cannot be empty"
"The paramkey is too long (%max% max)": "The paramkey is too long (%max% max)"
"The value cannot be empty": "The value cannot be empty"
"The value is too long (%max% max)": "The value is too long (%max% max)"
"Total globalParameters": "Total globalParameters"
"Create a parameter": "Create a new parameter"
"Add a service": "Add a new service"
"A service name": "A service name"
"Unique constraint violation service paramkey": "Unique constraint violation: (service + paramkey). Choose an other value for service or paramkey"
"search into service description paramkey and value": "search into service description paramkey and value"

##### PORTAL GB
"Modify service browser": "Modify service"
"WikiGB": "Wikis GB"
"Search Wiki": "Search informations on Golden Bees GitLab wikis  (IT, Trader, BI)"
"Search Wiki placeholder": "Search in the title"
"Search in Wiki content": "Search in the content"
"ServicesBrowser name": "Service name"
"ServicesBrowser description": "Description"
"ServicesBrowser imgLink": "Link to image"
"ServicesBrowser serviceLink": "Url of the service"
"ServicesBrowser choose image": "Choose a image in the list"
"ServicesBrowser upload image": "Upload new images"
"ServicesBrowser drag and drop": "Drag and drop image or "
"ServicesBrowser click here": "click here"
"ServicesBrowser category": "Category"
"ServicesBrowser userTeams": "Teams"
"Modify service": "Modify service"
"Create service": "Create a new  service"
"Delete service": "Delete this service"
"Do you really want to delete this service?": "Do you really want to delete this service?"
"This service no longer exists": "This service no longer exists"
"Empty form": "Empty form"
"The image name is too long (%max% max)": "The image name is too long (%max% max)"
"The url is too long (%max% max)": "The url is too long (%max% max)"
"The service url cannot be empty": "The service url cannot be empty"
"Invalid url": "Invalid url"
"The category is too long (%max% max)": "The category is too long (%max% max)"
"The category contains invalid characters": "The category contains invalid characters"
"Choose teams": "Choose teams"
"Save change": "Save change"

##### EDITOR
"Italic": "Italics"
"Strikethrough": "Strikethrough"
"Under line": "Underline"
"Bullet list": "BulletList"
"Ordered list": "OrderedList"
"Horizontal rule": "OrderedList"
"Undo": "Undo"
"Redo": "Redo"
"Align left": "Align left"
"Align center": "Align center"
"Align right": "Align right"
"Justify": "Justifier"
"H1 size": "H1 size"
"H2 size": "H2 size"
"H3 size": "H3 size"
"H4 size": "H4 size"
"paragraph": "Paragraph"

### JOBS CATALOG
"Back to original version": "Back to original version"

### CvLibrary/Form list
"Monitoring application status": "Monitoring application status"
"Retrieve mandatory questions by job": "Retrieve mandatory questions by job"
"Retrieve all questions": "Retrieve all questions"

### CvLibrary/ats CONFIGURATION
"configuration": "Configuration"
"Ats save success": "Ats settings was successfully saved"
"Ats save error": "An error occurred when trying to save settings"
"Missing field": "Missing field"
"This ATS doesn't support testing yet.": "This ATS doesn't support testing yet."
"Connection test is a success": "Connection test is a success"
"Connection test has failed - click on the <i class=\"fas fa-wifi\"></i> symbol to see more details": "Connection test has failed - click on the <i class=\"fas fa-wifi\"></i> symbol to see more details"

### CvLibrary/ats STATUS
"Types of errors": "TYPES OF ERRORS"
"Nb Errors": "Nb Errors"
"Patterns": "Patterns"
"Nb Valid Applies": "Nb valid applies"
"Nb Error Applies": "Nb Error Applies"
"Nb Filtered": "Nb Filtered"
"Sum-up for connection with the ATS": "Sum-up for connection with the ATS"
"Push applies": "Push applies"
"Select status periode": "Select status periode"

### ### CvLibrary/ats FILTER
"Ats Filter save success": "Filters has been successfully saved"
"All fields must be completed": "All fields must be completed"
"Ats Filter save error": "An error has occurred. Try Again"
"Conditions filters": "Candidates must meet the conditions below (if no condition has been defined, all candidates are accepted)"
"Qualif conditions": "Only applies as qualified on desk will be pushed to the client's ATS. WARNING, applies must be qualified within 30 days after receipt otherwise they will never be sent"
"Add Filter": "Add Condition"
"Save Filter": "Save Filter"
"Field to catch": "Condition type"
"Value to catch": "Question"
"Field to check": "Field to check"
"Value to check": "Value(s) to accept"
"Type of filter": "Data type"
"Operator": "Operator"
"Value of answer": "Value of answer"
"Code of answer": "Code of answer"
"Text": "Text"
"Number": "Number"
"Date Offset": "Date Offset"
"Boolean": "Boolean"
"Qualif": "Qualification"
"Equal": "Equal"
"Not Equal": "Not Equal"
"In list values": "In list values"
"Not in list values": "Not in list values"
"Greater than": "Greater than"
"Less than": "Less than"
"Greater or equal": "Greater or equal"
"Less or equal": "Less or equal"

##### CV LIBRARY FORM
"Style": "Style"
"Question": "Question"
"If the form is not enabled, it will automatically be as redirect mode": "If the form is not enabled, it will automatically be as redirect mode"
"Global": "Global"
"Form language": "Form language"
"Automatic": "Automatic"
"Jobgroup": "Jobgroup"
"Mode": "Mode"
"CGU": "CGU"
"Preview scaling": "Preview scaling"
"Job recommendation": "Job recommendation"
"W2B subscribe button": "W2B subscribe button"
"Website redirect after apply": "Website redirect after apply"
"The candidate will be redirect to the client website after 5 seconds": "The candidate will be redirect to the client website after 5 seconds"
"Facebook sign in": "Facebook sign in"
"Google sign in": "Google sign in"
"On candidate apply": "On candidate apply"
"On candidate reject": "On candidate reject"
"Subject": "Subject"
"Content": "Content"
"Custom text": "Custom text"
"CTA": "CTA"
"Message post apply": "Message post apply"
"Additional HTML description": "Additional HTML description"
"Above original description": "Above original description"
"Below original description": "Below original description"
"None": "None"
"New description": "New description"
"Position": "Position"
"Add a description": "Add a description"
"Do you really want to delete this additionnal description?": "Do you really want to delete this additionnal description?"
"Rewrite URL (Redirect form)": "Rewrite URL (Redirect form)"
"By jobgroup": "By jobgroup"
"New rewriting": "New rewriting"
"Add a rewriting": "Add a rewriting"
"Do you really want to delete this rewriting url?": "Do you really want to delete this rewriting url?"
"Logo file": "Logo file"
"OR UPLOAD": "OR UPLOAD"
"Drop a file here": "Drop a file here"
"Processing upload... ": "Processing upload... "
"Upload complete!": "Upload complete!"
"Header": "Header"
"Color": "Color"
"None of the custom color below will be applied if this option is enable": "None of the custom color below will be applied if this option is enable"
"Default Style": "Default Style"
"Default": "Default"
"Default questions": "Default questions"
"Civility": "Civility"
"Telephone": "Telephone"
"Label": "Label"
"Mandatory field": "Mandatory field"
"CV": "CV"
"Maximum file size": "Maximum file size"
"Allowed type": "Allowed type"
"PDF": "PDF"
"Word DOC": "Word DOC"
"Word DOCX": "Word DOCX"
"Cover letter": "Cover letter"
"Maximum characters allowed": "Maximum characters allowed"
"Status successfully updated": "Status successfully updated"
"Question successfully created": "Question successfully created"
"Answers successfully updated": "Answers successfully updated"
"Answer successfully saved": "Answer successfully saved"
"The label can not be empty": "The label can not be empty"
"You can't save questions without labels": "You can't save questions without labels"
"You can not make the CV mandatory if the field is not visible": "You can not make the CV mandatory if the field is not visible"
"The file can not exceed 4mo": "The file can not exceed 4mo"
"You can't add more than one empty answer per question": "You can't add more than one empty answer per question"
"Custom questions": "Custom questions"
"Dynamic questions": "Dynamic questions"
"No ATS question": "No ATS question"
"Only required ATS question": "Only required ATS question"
"All ATS question": "All ATS question"
"Allows or not to retrieve questions from ATS (if connected to)": "Allows or not to retrieve questions from ATS (if connected to)"
"New question": "New question"
"Edit answers": "Edit answers"
"Show answers": "Show answers"
"Code": "Code"
"Required": "Required"
"Slider": "Slider"
"Text field": "Text field"
"Radio button": "Radio button"
"List": "List"
"Autocomplete list": "Autocomplete list"
"Checkbox": "Checkbox"
"Multicheckboxes": "Multicheckboxes"
"Date field": "Date field"
"Hidden field": "Hidden field"
"Zip code (FR only)": "Zip code (FR only)"
"Optin (checkbox validation)": "Optin (checkbox validation)"
"Save question": "Save question"
"Question saved": "Question saved"
"Add a question": "Add a question"
"New answer": "New answer"
"Answer": "Answer"
"Value of the question": "Value of the question"
"Default value for the question": "This question is not visible but necessary to send it to the connected ATS"
"Delete this answer": "Delete this answer"
"Save answer": "Save answer"
"Answer saved": "Answer saved"
"Add an answer": "Add an answer"
"Do you really want to delete this question?": "Do you really want to delete this question?"
"Do you really want to delete this answer?": "Do you really want to delete this answer?"
"No changes": "No changes"
"Successfully modified": "Successfully modified"
"Primary color": "Primary color"
"Secondary color": "Secondary color"
"Tertiary color": "Tertiary color"
"Text color": "Text color"
"Some inputs contains invalid HTML tags": "Some inputs contains invalid HTML tags"
"Emails are managed by the connected ATS": "Emails are managed by the connected ATS"
"Show advertiser template": "Show advertiser Template"
'The confirmation mail message is too long (%max% max)': 'The confirmation mail message is too long (%max% max)'
'The rejected mail message is too long (%max% max)': 'The rejected mail message is too long (%max% max)'

##### CUSTOM REPORT
"Enable": 'Permitir'
"Frequency": 'Frecuencia'
"Description": 'Descripción'
"List of all": 'Lista de'
"See more": 'Ver más'
"Display inactive reports": 'Mostrar reportes inactivos'
"Display inactive imports": 'Mostrar importaciones inactivas'

##### USER
"Chose a Team": "Chose a Team"
"Create a user": "Create a user"
"Team": "Team"
"Action": "Action"
"Modify user": "Modify user"
"New user": "New user"
"Modify User": "Modify User"
"Language": "Langue"
"Roles": "Roles"
"Advertisers": "Advertisers"
"Filter Campaign": "Filter Campaign"
"Ref Uniques": "Ref Uniques"
"Select Ref to filter": "Select Ref to filter"
"Enabled": "Enabled"
"Golbenbees User": "Golbenbees User"
"Send Recovery Link": "Send Recovery Link"
"Create": "Create"
"The fields Company, First Name, Last Name, Username, Email and Team can't be empty": "The fields Company, First Name, Last Name, Username, Email and Team can't be empty"
"User Saved": "User Saved"
"An email has been sent to the user.": "An email has been sent to the user."
"An unexpected error occurred.": "An unexpected error occurred."
"Last email sent less than 5 minutes ago. You need to wait.": "Last email sent less than 5 minutes ago. You need to wait."
"This username already exists": "This username already exists"
"This email already exists": "This email already exists"
"This email is not valid": "This email is not valid"

### ADMIN BUSINESS OVERVIEW
"SPEND" : "SPEND"
"COST" : "COST"
"MARGIN": "MARGIN"
"Margin": "Margin"
"Analyze advertisers's performance in different contexts" : "Analyze advertisers's performance in different contexts"
"Compare advertiser's performance" : "Compare advertiser's performance"
"Enabled Comparison" : "Enabled Comparison"
"Date corresponding" : "Date corresponding"
"Period from" : "Period from"
"Group Golden Bees" : "Group Golden Bees"
"See All advertisers" : "See All advertisers"
"agency commission and business referral": "agency commission and business referral"

### API ACCOUNT
"Accounts": "Accounts"
"Accounts management": "Accounts management"
"API Accounts management": "API Accounts management"
"API Accounts": "API Accounts"
"API": "API"
"List of API Accounts": "List of API Accounts"
"Client ID": "Client ID"
"Client ID Sandbox": "Client ID Sandbox"
"Custom": "Custom"
"Copy": "Copy"
"Identifiant": "Identifiant"
"Publisher ID": "Publisher ID"

### BRIEF MAPPING
"Reference": "Reference"
"Choose an advertiser": "Choose an advertiser"
"Map brief": "Map brief"
"Choose advertiser": "Choose advertiser"
"Choose an existing advertiser": "Choose an existing advertiser"
"Create an advertiser": "Create an advertiser"
"Advertiser name": "Advertiser name"
"Are you sure to map this advertiser ?": "Are you sure to map this advertiser ?"
"Comfirm": "Comfirm"
"Invalid advertiser name": "Invalid advertiser name"
"Invalid advertiser": "Invalid advertiser"
"Invalid brief": "Invalid brief"
"Unable to load briefs": "Unable to load briefs"
"Unable to search advertisers": "Unable to search advertisers"
"Brief successfully mapped": "Brief successfully mapped"
"Unable to save brief": "Unable to save brief"
"Field %field% has been updated by another user": "Field %field% has been updated by another user"
"Field %field% has been updated successfully": "Field %field% has been updated successfully"
"new value": "new value"

### PUBLISHER
GB Publisher: 'GB Publisher'
Self Default: 'Self Default'
Chose a Media: 'Chose a Media'
Create a publisher: 'Create a publisher'
Postback (S2S): 'Postback (S2S)'
Smart Applies: 'Smart Applies'
Sponso GB: 'Sponso GB'
Partner: 'Partner'
Cost: 'Cost'
DAF Applies: 'DAF Applies'
Informations: 'Informations'
Total Campaigns: 'Total campaigns'
Total Clicks: 'Total Clicks'
Campaign List: 'Campaign List'
Expired Clicks: 'Expired Clicks'
CR Conv: 'CR Conv'
CR Applies: 'CR Applies'
Over a period of 30 days: 'Over a period of 30 days'
New publisher: 'New publisher'
Modify Publisher: 'Modify Publisher'
Logo: 'Logo'
Contact Email: 'Contact Email'
Countries: 'Countries'
Discount: 'Discount'
Optimizable: 'Optimizable'
Feed Format: 'Feed Format'
Type: 'Type'
Options: 'Options'
Feed Date Format: 'Feed Date Format'
Feed Bid Format: 'Feed Bid Format'
Postback URL: 'Postback URL'
Postback URL Parameters: 'Postback URL Parameters'
The publisher name cannot be empty: 'The publisher name cannot be empty'
The name is too short (3 min): 'The name is too short (3 min)'
The label cannot be empty: 'The label cannot be empty'
The name contains invalid characters: 'The name contains invalid characters'
The label is too short (3 min): 'The label is too short (3 min)'
The label contains invalid characters: 'The label contains invalid characters'
The feed format cannot be empty: 'The feed format cannot be empty'
The feed level cannot be empty: 'The feed level cannot be empty'
The type cannot be empty: 'The type cannot be empty'
The date format cannot be empty: 'The date format cannot be empty'
The bid format cannot be empty: 'The bid format cannot be empty'
The XSL cannot be empty: 'The XSL cannot be empty'
Optimizable option cannot be empty: 'Optimizable option cannot be empty'
Redirect to campaign: 'Redirect to campaign'
Only Flagged Advertisers: 'Only Flagged Advertisers'
"Publisher model" : "Publisher model"
"Chose a model" : "Chose a model"
"Chose feed level" : "Chose feed level"
"Smart apply" : "Smart apply"
"Show smart applies" : "Show smart applies"
"Smart apply question" : "Smart apply question"
"Show smart applies questions" : "Show smart applies questions"
"Postback" : "Postback"
"Show postback" : "Show postback"
"Show active or inactive" : "Show active or inactive"
"Aggregator Type" : "Aggregator Type"
"Chose an aggregator type" : "Chose an aggregator type"
"Reset Filters" : "Reset Filters"
"Bid Model" : "Bid Model"
"Agrégateur" : "Agrégateur"
"Job Board" : "Job Board"
"CPC fixe" : "CPC fixe"
"Copy Master Link" : "Copy Master Link"
"Extra Options" : "Extra Options"
"Feed Refresh Time" : "Feed Refresh Time"
"Chose type" : "Chose type"
"Redirect Website": "Redirect Website"
"Feed Accept Dupli Default": "Feed Accept Dupli Default"
"Group": "Group"

# utiles ??
ok: 'ok'
IP_BLACKLIST: 'IP_BLACKLIST'
USERAGENT_BLACKLIST: 'USERAGENT_BLACKLIST'
UUID_JOBID_1H: 'UUID_JOBID_1H'
ROBOT: 'ROBOT'
IP_1H: 'IP_1H'
GEO: 'GEO'
EXPIRED: 'EXPIRED'
WRONG_DOMAIN: 'WRONG_DOMAIN'

### BRIEF
"Manage your OI": "Manage your OI"
"Goal": "Goal"
"Client goal": "Client goal"
"Agency commission": "Agency commission"
"Partner & Business provider": "Partner & Business provider"
"Business provider commission": "Business provider commission"
"Total media's amount (before discount)": "Total media's amount (before discount)"
"Set up the brief": "Set up the brief"
"Show campaigns": "Show campaigns"
"Number of children's OI": "Number of children's OI"
"No media has been set": "No media has been set"
"No OI fits those filters": "No OI fits those filters"
"Brief": "Brief"
"You are not authorized to do this action": "You are not authorized to do this action"
"The media cannot be empty": "The media cannot be empty"
"Invalid media": "Invalid media"
"The budget cannot be empty": "The budget cannot be empty"
"Invalid fees": "Invalid fees"
"Invalid field": "Invalid field"
"Required field": "Required field"
"The plan does not exist": "The plan does not exist"
"The plan has been successfully created": "The plan has been successfully created"
"The plan has been successfully updated": "The plan has been successfully updated"
"The ATS has been updated": "The ATS has been updated"
"The trader has been updated": "The trader has been updated"
"The trader back has been updated": "The trader back has been updated"
"The CSM has been updated": "The CSM has been updated"
"The CSM back has been updated": "The CSM back has been updated"
"You are not allowed to validate this brief": "You are not allowed to validate this brief"
"You are not allowed to undo the validation of this brief": "You are not allowed to undo the validation of this brief"
"The brief has been successfully validated": "The brief has been successfully validated"
"The brief validation has been undo successfully": "The brief validation has been undo successfully"
"Validated": "Validated"
"In progress": "In progress"
"Brief setting up": "Brief setting up"
"Campaigns setting up": "Campaigns setting up"
"Brief's tasks": "Brief's tasks"
"Publisher's tasks": "Publisher's tasks"
"Campaign's tasks": "Campaign's tasks"
"Add a task": "Add a task"
"Show tasks": "Show tasks"
"Tasks of": "Tasks of"
"No tasks": "No tasks"
"See global tracking ticket": "See global tracking ticket"
"task": "{1} task | [1,Inf] tasks"
'task completed': "{1} task completed | [1,Inf] tasks completed"
"Remaining tasks": "Remaining tasks"
"Remaining budget": "Remaining budget"
"Call MEP validated": "Call MEP validated"
"Validation": "Validation"
"by": "by"
"The previous step must be validated": "The previous step must be validated"
"Campaigns ready": "Campaigns ready"
"OI reference": "OI reference"
"OI type": "OI type"
"Channel": "Channel"
"OI closing date": "OI closing date"
"Business objective": "Objectif business"
"Person in charge": "Person in charge"
"Principal": "Principal"
"Backup": "Backup"
"Plans": "Plans"
"No media created": "No media created"
"Edit plan": "Edit plan"
"Add a new campaign": "Add a new campaign"
"Show campaign list": "Show campaign list"
"Add a media": "Add a media"
"Do you really want to delete this media ?": "Do you really want to delete this media ?"
"Validation confirmation": "Validation confirmation"
"Validation undo": "Validation undo"
"This media has already been define in the brief. You cannot choose the same media multiple time for a same brief.": "This media has already been define in the brief. You cannot choose the same media multiple time for a same brief."
"Budget exceeded": "Budget exceeded"
"Brief dates": "Brief dates"
"OI dates" : "OI dates"
"The fees cannot be empty and cannot be inferior than 0 and superior than 100": "The fees cannot be empty and cannot be inferior than 0 and superior than 100"
"The dates cannot be empty": "The dates cannot be empty"
"The budget exceed the remaining budget of the brief": "The budget exceed the remaining budget of the brief"
"The dates don't match the brief's dates": "The dates don't match the brief's dates"
"New media": "New media"
"Not defined": "Not defined"
"No campaign has been set for this OI": "No campaign has been set for this OI"
"Creation date": "Creation date"
"Update date": "Update date"
"Total amount of OI": "Total amount of OI"
"Modify associated advertiser": "Modify associated advertiser"
"OI child": "OI child"
"Show OI's children": "Show OI's children"
"Back to the complete OI list": "Back to the complete OI list"
"OI sales": "OI sales"
"The brief's tiers has been updated": "The brief's tiers has been updated"
"Specifications": "Specifications"
"Do you really want to perform this action ?": "Do you really want to perform this action ?"
"Invalid CSM": "Invalid CSM"
"Invalid CSM back" : "Invalid CSM back"
"Invalid trader": "Invalid trader"
"Invalid trader back": "Invalid trader back"
"Invalid AM": "Invalid AM"
"Invalid AM back": "Invalid AM back"
"Invalid ATS": "Invalid ATS"
"Next meeting": "Next meeting"
"Drive link": "Drive link"
"Waiting for MEP call": "Waiting for MEP call"
"Validation MEP call": "Validation MEP call"
"Brief pending": "Brief pending"
"Attribution of the protagonists": "Attribution of the protagonists"
"to attribute": "To attribute"
"pending call MEP": "Pending call MEP"
"setup CSM": "Setup CSM"
"setup Traders": "Setup Traders"
"ready": "Ready"
"launched": "Launched"
"live": "Live"
"terminated": "Terminated"
"paused": "Paused"
"signed but canceled": "Signed but canceled"
"billed but canceled": "Billed but canceled"
"Advertiser not defined": "Advertiser not defined"
"Warning : some information mismatch the brief or are required": "Warning : some information mismatch the brief or are required"
"The mandatory fields must be completed before the validation of the media": "The mandatory fields must be completed before the validation of the media"
"Show associated transaction in Hubspot": "Show associated transaction in Hubspot"
"The brief has been successfully updated": "The brief has been successfully updated"
"The media has been successfully validated": "The media has been successfully validated"
"The media validation has been undo successfully": "The media validation has been undo successfully"
"You are not allowed to validate this media" : "You are not allowed to validate this media"
"You are not allowed to undo the validation of this media": "You are not allowed to undo the validation of this media"
"Pending CSM validation": "Pending CSM validation"
"Click to undo the validation": "Click to undo the validation"
"Click to validate": "Click to validate"
"Validate the media": "Validate the media"
"The status has been updated successfully": "The status has been updated successfully"
"Invalid status": "Invalid status"
"Default starting/ending hour": "Default starting/ending hour"
"Show media informations": "Show media informations"
"Current flight budget": "Current flight budget"
"Hide columns": "Hide columns"
"You must save your modifications before validate": "You must save your modifications before validate"
"Budget with rebooking": "Budget with rebooking"
"Commentary from last rebooking": "Commentary from last rebooking"
"Budget and dates takes in consideration brief's rebooking": "Budget and dates takes in consideration brief's rebooking"
"Modify associated campaign": "Modify associated campaign"
"Select a campaign": "Select a campaign"
"The plan name must be between %min% and %max% characters": "The name must be between %min% and %max% characters"
"The plan name cannot be empty": "The plan name cannot be empty"
"Invalid name : this name is already used for an other plan with the same media": "Invalid name : this name is already used for an other plan with the same media"
"Objective": "Objective"
"Kpi objective": "KPI objective"
"Add a new Kpi objective for" : "Add a new KPI objective for"
"Kpi objective campaign": "KPI objective campaign"
"Kpi objective brief": "KPI objective brief"
"Priority objective": "Priority objective"
"Prio": "Prio"
"Add a new wave": "Add a new wave"
"Indicate the dates and the budget of the new wave": "Indicate the dates and the budget of the new wave"

### TASK
"Do you want to add a commentary (optional)": "Do you want to add a commentary (optional)"
"Commentary": "Commentary"
"Assigned team": "Assigned team"
"Show only urgent task": "Show only urgent task"
"Task name": "Task name"
"Close task": "Close task"
"Reopen task": "Reopen task"
"Show task on GitLab": "Show task on GitLab"
"New task": "New task"
"Tasks opens": "Tasks opens"
"Task template": "Task template"
"Task title": "Task title"
"Set label urgent": "Set label urgent"
"Task labels": "Task labels"
"Urgent": "Urgent"
"Brief tasks": "Brief tasks"
"Advertiser tasks": "Tâches d'advertiser"
"Campaign tasks": "Campaign tasks"
"Tasks open by advertiser": "Tasks open by advertiser"
"Error creating GitLab issue": "Error creating GitLab issue"
"Error updating GitLab issue": "Error updating GitLab issue"
"The entity cannot be empty": "The entity cannot be empty"
"Invalid entity": "Invalid entity"
"The entity type cannot be empty": "The entity type cannot be empty"
"The assigned team cannot be empty": "The assigned team cannot be empty"
"Invalid team": "Invalid team"
"Invalid urgent type": "Invalid urgent type"
"The task has been created successfully": "The task has been created successfully"
"Link to the GitLab issue": "Link to the GitLab issue"
"The id task link cannot be empty": "The id task link cannot be empty"
"You don't have the right to validate this task": "You don't have the right to validate this task"
"You don't have the right to add time spent to this task": "You don't have the right to add time spent to this task"
"The task has been updated successfully": "The task has been updated successfully"
"Missing parameter %param% in body request": "Missing parameter %param% in body request"
"Task description": "Task description"
"Set this task as part of the associated brief's setup": "Set this task as part of the associated brief's setup"
"You don't have the right to create/edit a task (missing Gitlab token). Please contact an administrator": "You don't have the right to create/edit a task (missing Gitlab token). Please contact an administrator"
"Invalid type": "Invalid type"
"Invalid users": "Invalid users"
"Tag users to the task": "Tag users to the task"
"Task's author": "Task's author"
"Assigned user": "Assigned user"
"Show only setup task": "Show only setup task"
"Alerts": "Alerts"
"time spent": "time spent"
"hour": "[0,1] hour|]1,Inf] hours"
"Define the time spent on this task": "Define the time spent on this task"
"Add time spent on this task": "Add time spent on this task"
"Invalid time spent": "Invalid time spent"
"The date cannot be empty": "The date cannot be empty"
"Note that 8 hours equals to one day (if you didn't spend any time, please put 0)": "Note that 8 hours equals to one day (if you didn't spend any time, please put 0)"
"Time spent by team": "Time spent by team"
"Time spent": "Time spent"
"Search using only the 'Job ID' column": "Search using only the 'Job ID' column"
"Search using all columns": "Search using all columns"
"Opened tasks": "Opened tasks"
"Set due date": "Set due date"
"Due Date": "Due Date"

### MISSION CONTROL
"Display only OIs from our subscribed advertiser without assigned people, or OIs assigned to us (from all advertiser)": "Display only OIs from our subscribed advertiser without assigned people, or OIs assigned to us (from all advertiser)"
"Display in addition OIs that I'm backup": "Display in addition OIs that I'm backup"
"Tracking OI": "Tracking OI"
"Show Tracking OI ticket": "Show Tracking OI ticket"
"Add a comment to the Tracking OI ticket": "Add a comment to the Tracking OI ticket"
"Add this comment to the Tracking OI ticket": "Add this comment to the Tracking OI ticket"
"Satisfied": "Satisfied"
"Neutral": "Neutral"
"Dissatisfied": "Dissatisfied"
"Satisfaction": "Satisfaction"
"Comment": "Comment"
"Click to modify the client's satisfaction": "Click to modify the client's satisfaction"
"My Backup OIs": "My Backup OIs"
"Campaigns dates": "Campaigns dates"
"My OIs": "My OIs"
"Leviers": "Leviers"
"No spend recorded in the previous day and the brief dates are overdue by 1 day": "No spend recorded in the previous day and the brief dates are overdue by 1 day"
"ATS Status": "ATS Status"
"You must define an advertiser before modifying the brief": "You must define an advertiser before modifying the brief"
"Advertiser tier": "Advertiser tier"
"Not live": "Not live"
"Some campaigns are live but the brief's status is not \"Ready\"": "Some campaigns are live but the brief's status is not \"Ready\""
"Drive folder": "Drive folder"
"Not started yet": "Not started yet"
"Show rebooking": "Show rebooking"
"Since": "Since"
"Click to modify the status": "Click to modify the status"
"No campaigns defined": "No campaigns defined"

### DUPLICATION
'All France' : 'All France'
'Number of cities' : 'Number of cities'
"Duplications" : "Duplications"
"Create a duplication" : "Create a duplication"
"Total duplication" : "Total duplication"
"Duplication title" : "Duplication title"
"Duplication ID" : "Duplication ID"
"Origin" : "Origin"
"Duplicate on" : "Duplicate on"
"Show duplication's details" : "Show duplication's details"
"Link" : "Link"
"Cities" : "Cities"
"Delete duplication" : "Delete duplication"
"Modify duplication" : "Modify duplication"
"Duplication details" : "Duplication details"
"Duplicated on" : "Duplicated on"
"Duplicated locations" : "Duplicated locations"
"Method of duplication" : "Method of duplication"
"By radius" : "By radius"
"Limit" : "Limit"
"cities" : "cities"
"By department" : "By department"
"By city" : "By city"
"No duplication created yet" : "No duplication created yet"
"Do you really want to delete this duplication ?" : "Do you really want to delete this duplication ?"
"New Duplication" : "New Duplication"
"Edit Duplication" : "Edit Duplication"
"Choose a type of duplication" : "Choose a type of duplication"
"Choose the base for your duplication" : "Choose the base for your duplication"
"Precise the duplication parameters" : "Precise the duplication parameters"
"Resume" : "Resume"
"Extend the diffusion zone" : "Extend the diffusion zone"
"Duplicate in the zones of choice" : "Duplicate in the zones of choice"
"Next" : "Next"
"Duplicate the jobs of a job group" : "Duplicate the jobs of a job group"
"Total job groups" : "Total job groups"
"Duplicate specific jobs" : "Duplicate specific jobs"
"Click to deselect" : "Click to deselect"
"The search term has to be at least 2 numbers of 3 letters" : "The search term has to be at least 2 numbers of 3 letters"
"ID" : "ID"
"Pick this job" : "Pick this job"
"Previous" : "Previous"
"Radius" : "Radius"
"biggest cities around a radius of" : "biggest cities around a radius of"
"km" : "km"
"Choose..." : "Choose..."
"Number of cities by department" : "Number of cities by department"
"Zip" : "Zip"
"No data found" : "No data found"
"Search for something ..." : "Search for something ..."
"Pick this" : "Pick this"
"Preview of the selected parameters" : "Preview of the selected parameters"
"Department" : "Department"
"Preview" : "Preview"
"Total jobs" : "Total jobs"
"No job simulated" : "No job simulated"
"This advertiser has" : "This advertiser has"
"non duplicated job offers. You are trying to add" : "non duplicated job offers. You are trying to add"
"new job offers, for a total of" : "new job offers, for a total of"
"Duplication is limited to 40 000 jobs per duplication." : "Duplication is limited to 40 000 jobs per duplication."
"Please write a ticket to the IT team" : "Please write a ticket to the IT team"
"Open ticket" : "Open ticket"
"Feed history" : "Feed history"
"I wish to duplicate within a radius around my offer." : "I wish to duplicate within a radius around my offer."
"I want to select the cities, departments, or regions myself." : "I want to select the cities, departments, or regions myself."
"Type of duplication :" : "Type of duplication :"
"City Title :" : "City Title :"
"This job group has" : "This job group has"
"Successfully modified duplication" : "Successfully modified duplication"
"Successfully saved duplication" : "Successfully saved duplication"
"This duplication is waiting for IT validation" : "This duplication is waiting for IT validation"
"Please choose a base for the duplication": "Please choose a base for the duplication"
"Please choose jobgroup for your duplication": "Please choose jobgroup for your duplication"
"Please choose Jobs for your duplication": "Please choose Jobs for your duplication"
"Offer preview is limited to 100 offers.": "Offer preview is limited to 100 offers."
"Duplicate group": "Duplicate group"
"Duplicate job group": "Duplicate job group"
"Do you want to duplicate this job group?": "Do you want to duplicate this job group?"
"New job group name": "New job group name"
"New job group description": "New job group description"
"Do you really want to delete this job group ?": "Do you really want to delete this job group ?"
"The search term has to be at least 2 numbers of 3 letters ! <br> You can put multiple cities at a time ex: Paris|Marseille|Le Havre": "The search term has to be at least 2 numbers of 3 letters ! <br> You can put multiple cities at a time ex: Paris|Marseille|Le Havre"

### ADVERTISER LIST
"Show live advertisers": 'Show live advertisers'
"Show every advertiser or the one you are suscribed to": 'Show every advertiser or the one you are suscribed to'
"Advertiser Job Sector": 'Advertiser Job Sector'

### TASK LIST PANEL
"Tasks": "Tasks"
"Add time": "Add time"
"See user's task(s)": "See user's task(s)"
"See task(s) with this status": "See task(s) with this status"
"Show only task that I created": "Show only task that I created"
"Show only task that I am assigned to": "Show only task that I am assigned to"
"Urgent tasks": "Urgent tasks"
"Precise time spent on tasks": "Precise time spent on tasks"
"Create a task for this advertiser": "Create a task for this advertiser"
"My tasks": "My tasks"
"Task's time": "Task's time"
"Create task": "Create task"
"Look like there are closed tasks but you haven't define time spent on them." : "Look like there are closed tasks but you haven't define time spent on them."
"Please define the time spent on these tasks": "Please define the time spent on these tasks"
"Link to task": "Link to task"
"Participants": "Participants"
"You have defined time spent on all your tasks." : "You have defined time spent on all your tasks."
"Add labels to the task": "Add labels to the task"
"precise (verbe)": "precise"

### GOLDEN QUIZ
"Last events": "Last events"
"dismiss all": "dismiss all"
"Process in progress": "Process in progress"
"Events": "Events"
"The quiz is being generated": "The quiz is being generated"
"The quiz is already being generated": "The quiz is already being generated"
"Job quiz generation": "Job quiz generation"
"Show job": "Show job"
"Quiz generation in progress": "Quiz generation in progress"
"Quiz successfully generated": "Quiz successfully generated"
"An error occurred while generating the quiz": "An error occurred while generating the quiz"
"Generate a quiz": "Generate a quiz"
"Choose the number of questions to generate": "Choose the number of questions to generate"
"Number of questions": "Number of questions"
"Generate questions": "Generate questions"
"Edit questions": "Edit questions"
"No quiz questions has been created yet": "No quiz questions has been created yet"
"Show only active questions": "Show only active questions"
"Allows to hide or show inactive questions": "Allows to hide or show inactive questions"
"Ranking": "Classement"
"Evaluation not yet available for this application": "Evaluation not yet available for this application"
"Test report": "Test report"
"Group of respondents": "Group of respondents"
"Distribution of overall response times": "Distribution of overall response times"
"Distribution of overall scores": "Distribution of overall scores"
"Activate quiz": "Activate quiz"
"Display the quiz on the job apply form": "Display the quiz on the job apply form"
"The quiz can not be activated because the job has no active questions": "The quiz can not be activated because the job has no active questions"
"Quiz display successfully updated": "Quiz display successfully updated"
"An error occurred while updating quiz display": "An error occurred while updating quiz display"
"Quiz activated": "Quiz activated"
"Offers with quiz active": "Offers with quiz active"
"Offers without quiz active": "Offers without quiz active"
"No quiz questions is active. Click on the modify button to manage them": "No quiz questions is active. Click on the modify button to manage them"
"Questions edition": "Questions edition"
"Quiz preview": "Quiz preview"
"Questions label must be fill up": "Questions label must be fill up"
"Add questions": "Add questions"
"Respondents": "Respondents"
"Enable quizzes by default": "Enable quizzes by default"
"Quiz successfully activated for all job groups jobs": "Quiz successfully activated for all job groups jobs"
"Create the quiz only for offers requiring technical expertise.": "Create the quiz only for offers requiring technical expertise."
"Please enable the AI Analysis option at the Job Feed config to active this option": "Please enable the AI Analysis option at the Job Feed config to active this option"

'No file uploaded': 'No file uploaded'
'Missing user team ID': 'Missing user team ID'
'Invalid user team ID': 'Invalid user team ID'
'Error while uploading image to Gitlab': 'Error while uploading image to Gitlab'
'Missing Gitlab token. Please contact an administrator': 'Missing Gitlab token. Please contact an administrator'
"Generate quizzes": 'Generate quizzes'
"Click to copy to clipboard": 'Click to copy to clipboard'
"Number of errors": 'Number of errors'
"Text copied to clipboard": 'Text copied to clipboard'
"Failed to copy text to clipboard": 'Failed to copy text to clipboard'

### SERVICE HEALTH
"Display inactive services": "Display inactive services"
"In this state since": "In this state since"

### editor COMPONENT
"ApplyDate": "Apply date"
"jobCompany": "Company name"
"JobCity": "Job city"
"fullName": "Full name"


